<?php
// ------------------------------------------------------------------------- //
// Coppermine Photo Gallery 1.2.1                                            //
// ------------------------------------------------------------------------- //
// Copyright (C) 2002,2003 Gregory DEMAR                                     //
//  http://www.chezgreg.net/coppermine/                                      //
// ------------------------------------------------------------------------- //
// Updated by the Coppermine Dev Team                                        //
// (http://coppermine.sf.net/team/)                                          //
// see /docs/credits.html for details                                        //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
// ------------------------------------------------------------------------- //

// info about translators and translated language
$lang_translation_info = array(
'lang_name_english' => 'Albanian',  
'lang_name_native' => 'Albanian', 
'lang_country_code' => 'al', 
'trans_name'=> 'Ajet Nuro', //the name of the translator - can be a nickname
'trans_email' => 'admin@albemigrant.com', //translator's email address (optional)
'trans_website' => 'http://www.albemigrant.com/', //translator's website (optional)
'trans_date' => '2006-07-10', //the date the translation was created / last modified
);

$lang_charset = 'iso-8859-1';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');
// Day of weeks and months
$lang_day_of_week = array('E diel', 'E hn', 'E mart', 'E mrkur', 'E enjte', 'E premte', 'E shtun');
$lang_month = array('Janar', 'Shkurt', 'Mars', 'Prill', 'Maj', 'Qershor', 'Korrik', 'Gusht', 'Shtator', 'Tetor', 'Nntor', 'Dhjetor');

// Some common strings
$lang_yes = 'Po';
$lang_no  = 'Jo';
$lang_back = 'MBRAPA';
$lang_continue = 'VAZHDIM';
$lang_info = 'Informacion';
$lang_error = 'Gabim';
$lang_check_uncheck_all = 'zgjidhi/mos i zgjidh t gjitha'; //cpg1.4

// The various date formats

// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d %B %Y';
$lastcom_date_fmt =  '%d/%m/%y @ %H:%M';
$lastup_date_fmt = '%d %B %Y';
$register_date_fmt = '%d %B %Y';
$lasthit_date_fmt = '%d %B %Y @ %I:%M %p';
$comment_date_fmt =  '%d %B %Y @ %I:%M %p';
$log_date_fmt = '%B %d, %Y at %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');
$lang_meta_album_names = array(
        'random' => 'Fotografi t rastsishme',
        'lastup' => 'Futjet m t fundit',
        'lastalb'=> 'Albumet m t fundit', 
        'lastcom' => 'Komentet n t fundit',
        'topn' => 'M t shikuarat',
        'toprated' => 'M t vlersuarat',
        'lasthits' => 'T para s fundi',
        'search' => 'Rezultatet e krkimit', 
        'favpics'=> 'Fotografit e preferuara', 
		'favpics'=> 'Skedaret favorite',  //cpg1.4
);
$lang_errors = array(
        'access_denied' => 'Ju nuk u lejohet hyrja n kt faqe.',
        'perm_denied' => 'Ju nuk u lejohet t kryeni kt veprim.',
        'param_missing' => 'Skript i thirrur pa patur parametrat e nevojshm.',
        'non_exist_ap' => 'Albumi/fotografia e zgjedhur nuk ekziston !',
        'quota_exceeded' => 'Hapsira n disk e tejkaluar<br /><br />Ju keni nje hapsir prej [quota]K, fotografit tuaja momentalisht zn nj hapsir prej [space]K, nse shtoni kt fotografi Ju tejkaloni hapsirn e lejuar.',
        'gd_file_type_err' => 'Kur prdorni librarin e imazheve GD, lejohen vetm imazhet e formatit JPEG dhe PNG.',
        'invalid_image' => 'Imazhi q ju keni ngarkuar sht i prishur ose nuk njihet nga libraria GD',
        'resize_failed' => 'Krijimi i tablove apo reduktimi i prmasave t fotografis i pamundur.',
        'no_img_to_display' => 'Nuk ka imazhe pr tu afishuar',
        'non_exist_cat' => 'Kategoria e zgjedhur nuk ekziston',
        'orphan_cat' => 'Nj kategori ka nj prind (paraardhs) jo ekzistent, pdorni administrimin e kategoris pr t rregulluar problemin.',
        'directory_ro' => 'Repertori \'%s\' nuk sht i shkrueshm, fotografit nuk mund t fshihen',
        'non_exist_comment' => 'Komenti i zgjedhur nuk ekziston.',
        'pic_in_invalid_album' => 'Fotografia sht n nj album q nuk ekziston (%s)!?', 
        'banned' => 'Ju jeni pr momentin i prjashtuar nga ky web sit.', 
        'not_with_udb' => 'Ky funksion sht aktivizuar n Coppermine sepse sht integruar me nj forum. Ose veprimi q ju doni t kryeni nuk sht prfshir n kt konfiguracion , ose funksionin n fjal duhet ta kryeni duke u nisur nga forumi n t cilin keni integruar albumin fotografik.', 
		'offline_title' => 'Jasht linje',
        'offline_text' => 'Galeria sht n kt moment jasht linje - rikthehuni s shpejti !', //cpg1.3.0
        'ecards_empty' => 'Nuk ka karta elektronike t regjistruara pr tu shfaqur. Verifikoni n ju keni br t disponueshme kt mundsi tek konfigurimi !', //cpg1.3.0
        'action_failed' => 'Veprim i dshtuar.  Coppermine nuk sht n gjendje t kryej veprimin q ju krkuat.', //cpg1.3.0
        'no_zip' => 'Librarit e nevojshme pr t trajtuar proceset e zipimit nuk jan instaluar.  Luteni t kontaktoni administratorin tuaj Coppermine !', //cpg1.3.0
        'zip_type' => 'Ju nuk keni leje t ngarkoni skedare ZIP.', 
		'database_query' => 'Nj problem u krijua gjat procesit t nj krkimi n bazn e t dhnave', //cpg1.4
        'non_exist_comment' => 'Komenti q keni zgjedhur nuk ekziston', //cpg1.4
);

$lang_bbcode_help_title = 'ndihm bbcode'; //cpg1.4
$lang_bbcode_help = 'Ju mund t shtoni nj lidhje t klikueshme ose tekst t formatueshm n kto fusha, duke prdorur etiketat bbcode: <li>[b](i)e Trash[/b] =&gt; <b>(i)e Trash</b></li><li>[i]Italike[/i] =&gt; <i>Italike</i></li><li>[url=http://sitijuaj.com/]Teksti me lidhjen[/url] =&gt; <a href="http://sitijuaj.com">Teksti me lidhjen</a></li><li>[email]prdorues@domain.com[/email] =&gt; <a href="mailto:prdorues@domain.com">prdorues@domain.com</a></li><li>[color=red]teksti juaj[/color] =&gt; <span style="color:red">teksti juaj</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //

// File theme.php

// ------------------------------------------------------------------------- //


$lang_main_menu = array(
        'alb_list_title' => 'Shko tek lista e albumeve',
        'alb_list_lnk' => 'Lista e albumeve',
        'my_gal_title' => 'Shko tek galeria ime personale',
        'my_gal_lnk' => 'Galeria ime',
		'my_prof_title' => 'Shko tek profili im personal', //cpg1.4
        'my_prof_lnk' => 'Profili im',
        'adm_mode_title' => 'Kalo n mod admin',
        'adm_mode_lnk' => 'Mod admin',
        'usr_mode_title' => 'Kalo n mod prdorues',
        'usr_mode_lnk' => 'Mod prdorues',
		'upload_pic_title' => 'Ngarko nj foto n nj album',
        'upload_pic_lnk' => 'Ngarko foto',
        'register_title' => 'Krijo nj llogari',
        'register_lnk' => 'Regjistrohu',
		'login_title' => 'M identifiko', //cpg1.4
        'login_lnk' => 'Identifikohu',
		'logout_title' => 'M identifiko', //cpg1.4
        'logout_lnk' => 'identifikohu',
		'lastup_title' => 'Afisho ngarkimet m t fundit', //cpg1.4
        'lastup_lnk' => 'Ngarkimet m t fundit',
		'lastcom_title' => 'Afisho komentet m t fundit', //cpg1.4
        'lastcom_lnk' => 'Komentet m t fundit',
		'topn_title' => 'Afisho m t shikuarat', //cpg1.4
        'topn_lnk' => 'M t shikuarat',
		'toprated_title' => 'Afisho m t vlersuarat', //cpg1.4
        'toprated_lnk' => 'M t vlersuarat',
		'search_title' => 'Krko n nj galeri', //cpg1.4
        'search_lnk' => 'Krko',
		'fav_title' => 'Shko tek favoritet e mia', //cpg1.4
        'fav_lnk' => 'Favoritet e mia', 
		'memberlist_title' => 'Shfaq Listn e antarve', 
        'memberlist_lnk' => 'Lista e antarve', 
        'faq_title' => 'Pyetje t shpeshta t bra prsa i prket foto galleris &quot;Coppermine&quot;', //cpg1.3.0
        'faq_lnk' => 'FAQ', 
);

$lang_gallery_admin_menu = array(
        'upl_app_title' => 'Aprovo ngarkimet e reja', //cpg1.4
        'upl_app_lnk' => 'Aprovim i ngarkimeve',
		'admin_title' => 'Shko tek konfigurimi', //cpg1.4
        'config_lnk' => 'Konfigurimi',
		'albums_title' => 'Shko tek konfigurimi i albumeve', //cpg1.4
        'albums_lnk' => 'Albume',
		'categories_title' => 'Shko tek konfigurimi i kategorive', //cpg1.4
        'categories_lnk' => 'Kategorit',
		'users_title' => 'Shko tek konfigurimi i prdoruesve', //cpg1.4
        'users_lnk' => 'Prdoruesit',
		'groups_title' => 'Shko tek konfigurimi i grupeve', //cpg1.4
        'groups_lnk' => 'Grupe',
		'comments_title' => 'Shiko gjith komentet', //cpg1.4
        'comments_lnk' => 'Komente',
		'searchnew_title' => 'Shko tek grumbulli i fotove t futura dhe procedo', //cpg1.4
        'searchnew_lnk' => 'grumbull fotografish t futura',
		'util_title' => 'Shko tek mjetet e administrimit', //cpg1.4
        'util_lnk' => 'Mjetet e administrimit',
        'key_title' => 'Shko tek fjalori i fjalve-ky', //cpg1.4
        'key_lnk' => 'Fjalori i fjalve-ky', //cpg1.4
        'ban_title' => 'Shko tek pdoruesit e ndaluar', //cpg1.4        
        'ban_lnk' => 'Ndalo prdoruesit', 
		'db_ecard_title' => 'Shiko kartolinat', //cpg1.4
        'pictures_title' => 'Klasifikim i fotografive t  mia', //cpg1.4
  		'pictures_lnk' => 'Klasifikim i fotografive', //cpg1.4
  		'documentation_lnk' => 'Documentacioni', //cpg1.4
  		'documentation_title' => 'Manuali Coppermine', //cpg1.4
		'util_lnk' => 'Ridimensionim i fotografive',
		'db_ecard_lnk' => 'Shfaq kartolinat e drguara', //cpg1.3.0
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Krijo dhe rendit albumet e mi', //cpg1.4
  'albmgr_lnk' => 'Krijo / rendit albumet e mi',
  'modifyalb_title' => 'Shko tek modifikimi i albumeve t mi',  //cpg1.4
  'modifyalb_lnk' => 'Modifiko albumet e mi',
  'my_prof_title' => 'Shko tek profili im personal', //cpg1.4
  'my_prof_lnk' => 'Profili im',
);

$lang_cat_list = array(
        'category' => 'Kategori',
        'albums' => 'Albume',
        'pictures' => 'Fotografi',
);
$lang_album_list = array(
        'album_on_page' => '%d albume n %d faqe'
);

$lang_thumb_view = array(
        'date' => 'DAT',

        //Sort by filename and title
        'name' => 'EMRI I SKEDARIT', 
        'title' => 'TITULLI', 
        'sort_da' => 'Renditje sipas dats n ngjitje',
        'sort_dd' => 'Renditje sipas dats n zbritje',
        'sort_na' => 'Renditje sipas emrit n ngjitje',
        'sort_nd' => 'Renditje sipas emrit n zbritje',
        'sort_ta' => 'Renditje sipas titullit n ngjitje', 
        'sort_td' => 'Renditje sipas titullit n zbritje', 
		'position' => 'POZICIONI', //cpg1.4
  		'sort_pa' => 'Renditje sipas pozicionit n ngjitje', //cpg1.4
  		'sort_pd' => 'Renditje sipas pozicionit n zbritje', //cpg1.4
		'download_zip' => 'Shkarkoje si dokument ZIP', //cpg1.3.0
        'pic_on_page' => '%d fotografi n %d faqe(s)',
        'user_on_page' => '%d prdorues n %d faqe(s)',
		'enter_alb_pass' => 'Fut nj fjal-kalim pr albumin', //cpg1.4
  		'invalid_pass' => 'Fjal-kalim i pavlefshm', //cpg1.4
  		'pass' => 'Fjal-kalim', //cpg1.4
  		'submit' => 'Paraqite', //cpg1.4
);

$lang_img_nav_bar = array(
        'thumb_title' => 'Kthehu tek faqja e tablove',
        'pic_info_title' => 'Afisho/fshi informacionet e fotografis',
        'slideshow_title' => 'Slideshow',
        'ecard_title' => 'Drgoje kt foto si nj kartolin elektronike',
        'ecard_disabled' => 'Kartat elektronike nuk jan aktive',
        'ecard_disabled_msg' => 'Ju nuk kini t drejt t drgoni karta elektronike',
        'prev_title' => 'Shiko fotografin paraardhse',
        'next_title' => 'Shiko fotografin pasardhsenext picture',
        'pic_pos' => 'Foto %s/%s',
		'report_title' => 'Raporto pr kt skedar tek nj administrator', //cpg1.4
  		'go_album_end' => 'Shko n fund', //cpg1.4
  		'go_album_start' => 'Kthehu tek fillimi', //cpg1.4
  		'go_back_x_items' => 'prparo duke kaluar %s objekte', //cpg1.4






  		'go_forward_x_items' => 'kthehu duke kaluar %s objekte', //cpg1.4
);

$lang_rate_pic = array(
        'rate_this_pic' => 'Vlersoni kt fotografi ',
        'no_votes' => '(Ende nuk ka vota)',
        'rating' => '(Vlersimi i tanishm : %s / 5 n %s vota)',
        'rubbish' => 'Shum keq',
        'poor' => 'Varfr',
        'fair' => 'Mesatar',
        'good' => 'Mir',
        'excellent' => 'Shklqyer',
        'great' => 'Madhshtore',
);

// ------------------------------------------------------------------------- //

// File include/exif.inc.php

// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //

// File include/functions.inc.php

// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
        INFORMATION => $lang_info,
        ERROR => $lang_error,
        CRITICAL_ERROR => 'Gabim kritik',
        'file' => 'Dokumenti: ',
        'line' => 'Rreshti: ',
);

$lang_display_thumbnails = array(
        'filename' => 'Emri i skedarit : ',
        'filesize' => 'Madhsia e skedarit : ',
        'dimensions' => 'Dimensions : ',
        'date_added' => 'Data e shtimit : '
);

$lang_get_pic_data = array(
        'n_comments' => '%s komente',
        'n_views' => '%s shikime',
        'n_votes' => '(%s vota)'
);
$lang_cpg_debug_output = array(
  'debug_info' => 'Info pr debug', 
  'select_all' => 'Przgjidh t gjitha', 
  'copy_and_paste_instructions' => 'Nse ju dshironi t postoni nj krkes pr ndihm coppermine, kopjoni dhe ngjisni kt informacion t debogazhit tek mesazhi juaj. Sigurohuni t zvendsoni do fjal-kalim me  *** para se t postoni mesazhin tuaj. <br />Shnim: Ky sht thjesht nj informacion dhe nuk do t thot q tek galleria juaj ka nj gabim.', //cpg1.4'copy_and_paste_instructions' => 'Nse ju jeni duke krkuar ndihme nga teknikt e coppermine, kopjo e ngjit kt difekt tek postimi juaj. Make sure to replace any passwords from the query with *** before posting.', //cpg1.3.0
  'phpinfo' => 'Shfaq phpinfo', 
  'notices' => 'Shnime', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Gjuha e albumit', 
  'choose_language' => 'Zgjidhni gjuhn tuaj', 
);

$lang_theme_selection = array(
  'reset_theme' => 'Tema e albumit', 
  'choose_theme' => 'Zgjidhni nje teme', 
);

$lang_version_alert = array(
  'version_alert' => 'Ky version nuk ofron ndihm!', //cpg1.4
  'no_stable_version' => 'Ju jeni duke prdorur Coppermine  %s (%s) i cili sht parapar pr persona me shum prvoj. Ky version nuk ofron mbshtetje apo garanti. Prdoreni kt version duke marr prsipr risqet q lidhen me t ose kaloni n nj version m t hershm dhe stabl q ofrojn dhe ndihm!', //cpg1.4
  'gallery_offline' => 'Galleria sht offline dhe do t jet e dukshme vetm pr ju si administrator. Mos harroni ta ktheni online pasi t mbaroni pun me mirmbajtjen e saj.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'i (e) mparshm(e)', //cpg1.4
  'next' => 'i (e) mpasm(e)', //cpg1.4
);


// ------------------------------------------------------------------------- //

// File include/init.inc.php

// ------------------------------------------------------------------------- //



// void



// ------------------------------------------------------------------------- //

// File include/picmgmt.inc.php

// ------------------------------------------------------------------------- //



// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Nuk mund t aktivizohen plugin '%s'", //cpg1.4
  'error_install' => "Nuk mund t instalohet plugin '%s'", //cpg1.4
  'error_uninstall' => "Nuk mund t instalohet plugin '%s'", //cpg1.4
  'error_sleep' => "Nuk mund t instalohet plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //

// File include/smilies.inc.php

// ------------------------------------------------------------------------- //



if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
        'Exclamation' => 'Habi',
        'Question' => 'Pyetje',
        'Very Happy' => 'Shum i gzuar',
        'Smile' => 'Buzqeshje',
        'Sad' => 'Trishtim',
        'Surprised' => 'Surpriz',
        'Shocked' => 'I tronditur',
        'Confused' => 'Konfuz',
        'Cool' => 'I qet',
        'Laughing' => 'I qeshur',
        'Mad' => 'Smur',
        'Razz' => 'Ngacmoj',
        'Embarassed' => 'I shqetsuar',
        'Crying or Very sad' => 'Duke qar ose shum i trishtuar',
        'Evil or Very Mad' => 'Djallzor ose shum i zemruar',
        'Twisted Evil' => 'Sadist',
        'Rolling Eyes' => 'Sy rrotullues',
        'Wink' => 'Shkel syrin',
        'Idea' => 'Ide',
        'Arrow' => 'Shigjet',
        'Neutral' => 'Asnjans',
        'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //

// File addpic.php

// ------------------------------------------------------------------------- //



// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Shkpudje nga mod admin...',
  1 => 'Hyrje n mod admin...',
);

// ------------------------------------------------------------------------- //

// File albmgr.php

// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
        'alb_need_name' => 'Albumet duhet t ken nj emr !',
        'confirm_modifs' => 'Jeni i sigurt q doni t bni kto modifikime ?',
        'no_change' => 'Ju nuk bt ndonj ndryshim !',
        'new_album' => 'Album i ri',
        'confirm_delete1' => 'Jeni i sigurt q ju doni ta fshini kt album ?',
        'confirm_delete2' => '\nGjith fotografit dhe komentet q prmban do humbasin !',
        'select_first' => 'S pari duhet t zgjidhni nj album',
        'alb_mrg' => 'Album Manager',
        'my_gallery' => '* Galeria ime *',
        'no_category' => '* Nuk ka kategori *',
        'delete' => 'Fshi',
        'new' => 'E re',
        'apply_modifs' => 'Zbato ndryshimet',
        'select_category' => 'Zgjidh kategorin',
);

// ------------------------------------------------------------------------- //
// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Ndalo prdoruesit', //cpg1.4
  'user_name' => 'Emri i prdoruesit', //cpg1.4
  'ip_address' => 'Adresa IP', //cpg1.4
  'expiry' => 'Skadenca (Fusha bosh do t thot prgjithmon)', //cpg1.4
  'edit_ban' => 'Ruaj ndryshimet', //cpg1.4
  'delete_ban' => 'Fshi', //cpg1.4
  'add_new' => 'Shto nj ndalim t ri', //cpg1.4
  'add_ban' => 'Shto', //cpg1.4
  'error_user' => 'Prdoruesi nuk mund t gjendet', //cpg1.4
  'error_specify' => 'Ju duhet t specifikoni nj emr prdoruesi ose nj adres IP', //cpg1.4
  'error_ban_id' => 'ID e pavlefshme!', //cpg1.4
  'error_admin_ban' => 'Ju nuk mund t ndaloni vehten tuaj!', //cpg1.4
  'error_server_ban' => 'Ju jeni duke ndaluar serverin tuaj? Hej, mos e bj nj gj t till...', //cpg1.4
  'error_ip_forbidden' => 'Ju nuk mund t ndaloni kt adres IP. Ajo sht nj adres private!<br />Nse ju dshironi ndalimin e IP private bjeni kt gj tek <a href="admin.php">Konfigurimi</a> (vetm nse Coppermine funksionon n nj rrjet lokal).', //cpg1.4
  'lookup_ip' => 'Konsultoni nj adres IP', //cpg1.4
  'submit' => 'shko!', //cpg1.4
  'select_date' => 'Zgjidhni datn', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Assistenti Bridge ',
  'warning' => 'Kujdes: duke prdorur kt asistent ju duhet t kuptoni q t dhna t ndjeshme transmetohen nprmjet formularve html . Prdoreni vetm tek kompiuteri juaj dhe jo n vende publike apo kafe-internet dhw sigurohuni q t boshatisni memorien kash t vozotsit tuaj internet. N rast se ju nuk merrni kto masa, t tjer persona mund t shfrytzojn t dhnat tuaja!',
  'back' => 'mbrapa',
  'next' => 'pasues',
  'start_wizard' => 'Fillo asistentin bridge',
  'finish' => 'Fund',
  'hide_unused_fields' => 'fshih fushat e formularit t paprdorura (rekomandohet)',
  'clear_unused_db_fields' => 'Fshi (shuaj) t dhnat e pavlefshme t bazs s t dhnave (rekomandohet)',
  'custom_bridge_file' => 'emri i skedarit tuaj bridget personalizuar (nse emri i skedarit bridge sht <i>myfile.inc.php</i>, futeni <i>myfile</i> into this field)',
  'no_action_needed' => 'Asnj veprim nuk krkohet n kt hap. Vetm klikoni \'pasues\' pr t vazhduar.',
  'reset_to_default' => 'Rikthim tek vlerat e paracaktuara',
  'choose_bbs_app' => 'zgjidhni nj aplikacion q dshironi ta zbatoni me ndihmn e bridge coppermine',
  'support_url' => 'Shko ktu pr mbshtetje pr kt aplikim',
  'settings_path' => 'rruga e prdorur nga forumi juaj',
  'database_connection' => 'Lidhje me bazne t dhnave',
  'database_tables' => 'tabelat e bazs s t dhnave',
  'bbs_groups' => 'Grupet e forum',
  'license_number' => 'Numri i lishenct',
  'license_number_explanation' => 'fusni numrin tuaj t lishencs (nse krkohet)',
  'db_database_name' => 'Emri i bazs s t dhnave',
  'db_database_name_explanation' => 'Fusni emrin e bazs s t dhnave q prdor forumi juaj',
  'db_hostname' => 'Strehuesi i bazs s t dhnave',
  'db_hostname_explanation' => 'Strehuesi ku ndodhet baza e t dhnave mySQL, n prgjithsi &quot;localhost&quot;',
  'db_username' => 'Emri i prdoruesit tek baza e t dhnave',
  'db_username_explanation' => 'llogaria e prdoruesit mySQL q prdoret pr tu lidhur me forumin',
  'db_password' => 'Fjal-kalimi i bazs s t dhnave',
  'db_password_explanation' => 'Fjal-kalim i prdoruesit pr kt baz t dhnash mySQL',
  'full_forum_url' => 'URL e forumit',
  'full_forum_url_explanation' => 'Adresa e plot URL e forumit tuaj (pr shembull http://www.sitijuaj.com/forum)',
  'relative_path_of_forum_from_webroot' => 'Adresa relative e forumit tuaj',
  'relative_path_of_forum_from_webroot_explanation' => 'Adresa relative e forumit duke u nisur nga adresa e websitit tuaj (Shembull: Nse forumi juaj sht n adresn http://www.sitijuaj.com/forum/, fusni &quot;/forum/&quot; n kt fush)',
  'relative_path_to_config_file' => 'Adresa relative e faqes s konfigurimit t forumit tuaj',
  'relative_path_to_config_file_explanation' => 'Adresa relative e forumit par nga dosja ku ndodhet Coppermine  (p.sh. &quot;../forum/&quot; nse forumi juaj sht n http://www.sitijuaj.com/forum/ dhe Coppermine n http://www.sitijuaj.com/gallery/)',
  'cookie_prefix' => 'Prefiksi i cookie',
  'cookie_prefix_explanation' => 'Ky do t jet emri i cookie pr forumin tuaj',
  'table_prefix' => 'Prefiksi i tabelave',
  'table_prefix_explanation' => 'Duhet t jet i njjt me prefiksin e forumit tuaj q ju keni zgjedhur kur e keni instaluar.',
  'user_table' => 'Tabela e prdoruesve',
  'user_table_explanation' => '(prgjithsisht vlerat paraprake duhet t jen n rregull, ve nse forumi juaj nuk ka nj instalim standard)',
  'session_table' => 'Tabela e sesioneve',
  'session_table_explanation' => '(prgjithsisht vlerat paraprake duhet t jen n rregull, ve nse forumi juaj nuk ka nj instalim standard)',
  'group_table' => 'Tabela e grupeve',
  'group_table_explanation' => '(prgjithsisht vlerat paraprake duhet t jen n rregull, ve nse forumi juaj nuk ka nj instalim standard)',
  'group_relation_table' => 'Tabela e marrdhnieve t grupeve',
  'group_relation_table_explanation' => '(prgjithsisht vlerat paraprake duhet t jen n rregull, ve nse forumi juaj nuk ka nj instalim standard)',
  'group_mapping_table' => 'Tabela e korrespondencs s grupeve',
  'group_mapping_table_explanation' => '(prgjithsisht vlerat paraprake duhet t jen n rregull, ve nse forumi juaj nuk ka nj instalim standard)',
  'use_standard_groups' => 'Prdor grupet standarde t forumit',
  'use_standard_groups_explanation' => 'Prdor grupet e prdoruesve standard (t paracaktuar) (rekomandohet). T gjitha rregullimet e grupeve t personalizuara do t fshihen. Dezaktivizoje kt opsion nse ju met vrtet e dini se far po bni!',
  'validating_group' => 'Grup n pritje pr tu pranuar',
  'validating_group_explanation' => 'Numri i identifikimit (ID) t grupit ku ndodhen prdoruesit e forumit n pritje t pranimit (prgjithsisht vlerat paraprake duhet t jen n rregull, ve nse forumi juaj nuk ka nj instalim standard)',
  'guest_group' => 'Grupi i vizitorve',
  'guest_group_explanation' => 'Numri i identifikimit (ID) t grupit ku ndodhen vizitort  e forumit(prdorues anonim)  (prgjithsisht vlerat paraprake duhet t jen n rregull, ndryshojini vetm nse me t vrtet ju dini se far bni)',
  'member_group' => 'Grupi i antarve',
  'member_group_explanation' => 'Numri i identifikimit (ID) t grupit ku ndodhen antart &quot;e rregullt&quot; (prgjithsisht vlerat paraprake duhet t jen n rregull, ndryshojini vetm nse me t vrtet ju dini se far bni)',
  'admin_group' => 'Grupi i administratorve',
  'admin_group_explanation' => 'Numri i identifikimit (ID) t grupit ku ndodhen administratort (prgjithsisht vlerat paraprake duhet t jen n rregull, ndryshojini vetm nse me t vrtet ju dini se far bni)',
  'banned_group' => 'Grupi i t ndaluarve',
  'banned_group_explanation' => 'Numri i identifikimit (ID) t grupit ku ndodhen prdoruesit e ndaluar (prgjithsisht vlerat paraprake duhet t jen n rregull, ndryshojini vetm nse me t vrtet ju dini se far bni)',
  'global_moderators_group' => 'Grupi i moderatorve t prgjithshm',
  'global_moderators_group_explanation' => 'Numri i identifikimit (ID) t grupit ku ndodhen moderatort e prgjithshm (prgjithsisht vlerat paraprake duhet t jen n rregull, ndryshojini vetm nse me t vrtet ju dini se far bni)',
  'special_settings' => 'Parametra specifik t forumit',
  'logout_flag' => 'versioni phpBB (logout flag)',
  'logout_flag_explanation' => 'Cili sht versioni i forumit tuaj (ky parametr specifikon mnyrn e mbylljes s sesionit)',
  'use_post_based_groups' => 'Prdorim i grupeve mbi bazn e numrit t mesazheve?',
  'logout_flag_yes' => '2.0.5 e sipr',
  'logout_flag_no' => '2.0.4 e posht',
  'use_post_based_groups_explanation' => 'Duhet q grupet e prcaktuara numrit t mesazheve t merren parasysh (mundson nj drejtim m t mir t lejimeve) ose thjesht grupet e paracaktuara (bn administrimin m t leht, rekomandohet). Ju mund t ndrroni kt parametr edhe m mbrapa.',
  'use_post_based_groups_yes' => 'po',
  'use_post_based_groups_no' => 'jo',
  'error_title' => 'Ju duhet t korigjoni kto gabime para se t vazhdoni. Kthehuni tek ekrani i mparshm.',
  'error_specify_bbs' => 'Ju duhet t specifikoni n cilin aplikacion ju duhet t asistoheni nga Coppermine pr ta instaluar.',
  'error_no_blank_name' => 'Ju nuk mund t lini fushn e emrit t klientit bridge  t bardh.',
  'error_no_special_chars' => 'Emri i bridge nuk mund t prbhet nga karaktere speciale prve nnvizs (_) dhe viza (-)!',
  'error_bridge_file_not_exist' => 'Dasja bridge %s nuk egziston n server. Verifikoni nse e keni ngarkuar at.',
  'finalize' => 'Aktivizim /aktivizim i integrimit me forumin',
  'finalize_explanation' => 'Deri tani, parametrat q ju specifikuat jan regjistruar n bazn e t dhnave, por integrimi me forumin nuk sht aktivizuar. Ju mund t aktivizoni /aktivizoni kt integrim kur t dshironi. Sigurohuni t kujtoni emrin e prdoruesit dhe passwordin e administratorit t Coppermine, (jo bridge)q do tu duhet m pas pr t br modifikime t domosdoshme.  Nse dika nuk shkon si duhet, shko tek %s dhe aktivizo integrimin me forumin, duke prdorur llogarin tuaj administrator (jo bridge) (normalisht ju keni futur kto t dhna kur keni instaluar Coppermine).',
  'your_bridge_settings' => 'Parametrat e bridge',
  'title_enable' => 'Aktivizim /integrim i Bridge me %s',
  'bridge_enable_yes' => 'Aktivizuar',
  'bridge_enable_no' => 'aktivizuar',
  'error_must_not_be_empty' => 'Nuk duhet t jet bosh',
  'error_either_be' => 'Duhet t jet %s ose %s',
  'error_folder_not_exist' => '%s Nuk ekziston. Korrigjoni vlern q futt pr %s',
  'error_cookie_not_readible' => 'Coppermine nuk mund t lexoj nj cookie t quajtur %s. Korrigjoni vlerat q keni futur pr %s, ose shkoni tek paneli i administratorit t forumitdhe sigurohu q rruga pr tek cookie sht e lexueshme nga coppermine.',
   'error_mandatory_field_empty' => 'You can not leave the field %s blank - fill in the proper value.',
  'error_no_trailing_slash' => 'There mustn\'t be a trailing slash in the field %s.',
  'error_trailing_slash' => 'There must be a trailing slash in the field %s.',
  'error_db_connect' => 'Could not connect to the mySQL database with the data you specified. Here\'s what mySQL said:',
  'error_db_name' => 'Edhe pse Coppermine mundi t vendosi nj lidhje , ai nuk qe n gjendje t gjej databazn %s. Sigurohuni q ju e keni specifikuar %s si duhet. Ktu keni prgjigjen e mySQL:',
  'error_prefix_and_table' => '%s dhe ',
  'error_db_table' => 'Tabela %s nuk u gjend. Sigurohuni q ju e keni specifikuar %s korrektsisht.',
  'recovery_title' => 'Drejtuesi i Bridge : rekuperim n rast urgjence',
  'recovery_explanation' => 'Nse keni ardhur ktu pr t administruar integrimin e forumit me gallerin Coppermine , ju duhet t identifikoheni s pari si admin. Nse ju nuk mund t identifikoheni pr shkak se bridge nuk sht realizuar si duhet, ju mund t aktivizoni forumin  nga kjo faqe. Duke futur emrin e prdoruesit dhe fjal-kalimin ju nuk do t mundeni t identifikoheni, ju vetm do t mundeni t aktivizoni integrimin e forumit. Referojuni dokumentave pr detaje.',
  'username' => 'Emri i prdoruesit',
  'password' => 'Fjal-kalimi',
  'disable_submit' => 'paraqite',
  'recovery_success_title' => 'Autorizim i suksesshm',
  'recovery_success_content' => 'Ju keni akrivizuar me sukses integrimin e forumit. Coppermine fonksionon tashm n mnyr autonome.',
  'recovery_success_advice_login' => 'Identifikohuni si admin dhe ndrysho parametrat e bridge ose aktivizo prsri integrimin e forumit.',
  'goto_login' => 'Shko tek faqja e identifikimit',
  'goto_bridgemgr' => 'Shko tek drejtimi i bridge',
  'recovery_failure_title' => 'Autorizim i dshtuar',
  'recovery_failure_content' => 'Ju keni paraqitur t dhna t gabuara. Ju duhet t paraqisni t dhnat pr admin t versionit autonom (prgjithsisht t dhnat q ju keni futur kur keni instaluar Coppermine).',
  'try_again' => 'provoni prsri',
  'recovery_wait_title' => 'Koha q duhet t prisni, nuk ka kaluar',
  'recovery_wait_content' => 'Pr arsye sigurie, programi nuk lejon t identifikime t dshtuara n nj koh t shkurtr, pra ju duhet t prisni pak deri sa t lejoheni prsri pr tu identifikuar.',
  'wait' => 'prisni',
  'create_redir_file' => 'Krijoni nj skedar t ridrejtimit (rekomandohet)',
  'create_redir_file_explanation' => 'Pr ti ridrejtuar vizitort tek Coppermine sapo ata identifikohen tek forumi, ju keni nevoj t krijoni nj skedar ridrejtimi brenda dosjes s forumit. Nse ju zgjidhni nj opsion t till, brige e bn nj gj t till automatikisht pr ju,ose u jep kodin t gatshm dhe ajo q ju duhet t bni sht ta kopjoni kodin dhe ta ngjisni tek skedari.',
  'browse' => 'bridh',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalendar', //cpg1.4
  'close' => 'Mbylle', //cpg1.4
  'clear_date' => 'Fshi datn', //cpg1.4
);


// File catmgr.php

// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
        'miss_param' => 'Parameters required for \'%s\'operation not supplied !',
        'unknown_cat' => 'Kategoria e zgjedhur nuk ekziston n bazn e t dhnave',
        'usergal_cat_ro' => 'Kategoria e prdoruesve nuk mund t fshihet !',
        'manage_cat' => 'Mirmbaj kategorit',
        'confirm_delete' => 'Jeni i sigurt q doni t fshini kt kategori',
        'category' => 'Kategori',
        'operations' => 'Veprime',
        'move_into' => 'Zhvendos tek',
        'update_create' => 'Prditsim/Krijim kategorie',
        'parent_cat' => 'Kategoria rrnj',
        'cat_title' => 'Titulli i kategoris',
		'cat_thumb' => 'Kategori e tablove', //cpg1.3.0
        'cat_desc' => 'Prshkrimi i kategoris',
		'categories_alpha_sort' => 'Renditje e albumeve sipas rendit alfabetik (n vend t renditjes sipas futjes)', //cpg1.4
  		'save_cfg' => 'Ruaj konfigurimin', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  		'title' => 'Konfigurimi i galeris', //cpg1.4
  		'manage_exif' => 'Rregullimi i afishimit t exifeve (informacionit t imazheve)', //cpg1.4
  		'manage_plugins' => 'Rregullimi pluginet', //cpg1.4
  		'manage_keyword' => 'Rregullimi i fjel-kyeve', //cpg1.4
        'restore_cfg' => 'Rikthe konfigurimin origjinal',
        'save_cfg' => 'Ruaj nj konfigurim t ri',
        'notes' => 'Shnime',
        'info' => 'Informacion',
        'upd_success' => 'Konfigurimi Coppermine u prditsua',
        'restore_success' => 'Konfigurimi Coppermine origjinal u rikthye',
        'name_a' => 'Emra n ngjitje',
        'name_d' => 'Emra n zbritje',
        'title_a' => 'Titujt n ngjitje', 
        'title_d' => 'Titujt n zbritje', 
        'date_a' => 'Data n ngjitje',
        'date_d' => 'Data n zbritje',
		'pos_a' => 'Pozicioni n ngjitje', //cpg1.4
  		'pos_d' => 'Pozicioni n zbritje', //cpg1.4
        'th_any' => 'Maksimumi i dukshm',
        'th_ht' => 'Lartsia',
        'th_wd' => 'Gjersia',
		'label' => 'emrtim', //cpg1.3.0
        'item' => 'list', //cpg1.3.0
        'debug_everyone' => 't gjith', //cpg1.3.0
        'debug_admin' => 'Vetm Administratort', //cpg1.3.0
		'no_logs'=> 'aktivizuar', //cpg1.4
  		'log_normal'=> 'Normal', //cpg1.4
  		'log_all' => 'T gjith', //cpg1.4
  		'view_logs' => 'Shiko identifikimet', //cpg1.4
  		'click_expand' => 'Kliko tek emri i nj sektori pr ta shfaqur', //cpg1.4
  		'expand_all' => 'Shfaq t gjitha', //cpg1.4
  		'notice1' => '(*) Kto parametra nuk duhet t ndryshohen nse ju keni imazhe tek baza juaj e t dhnave.', //cpg1.4 - (relocated)
  		'notice2' => '(**) Kur ndryshoni parametra t tilla, vetm skedart e fotur pas ktij ndryshimi do t preken, pra sht e kshillueshme  q ky parametr t mos ndryshohet nse keni tashm imazhe n bazn tuaj t t dhnave. Sidoqoft ju mund t zbatoni ndryshimet tek skedart ekzistues me an t &quot;<a href="util.php">mjeteve t administrimit</a> (ridimensionim i fotografive)&quot; nga menuja e administratorit.', //cpg1.4 - (relocated)
  		'notice3' => '(***) T gjith regjistrimet e skedarve jan br n anglisht.', //cpg1.4 - (relocated)
  		'bbs_disabled' => 'Funksion i aktivizuar nse prdorni kodet bb', //cpg1.4
  		'auto_resize_everyone' => 'Gjithkush', //cpg1.4
  		'auto_resize_user' => 'Vetm prdoruesit', //cpg1.4
  		'ascending' => 'Duke u ngjitur', //cpg1.4
  		'descending' => 'Duke zbritur', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Parametra t prgjithshme',
  array('Emri i galeris', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Prshkrimi i galeris', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('E-maili i administratorit t galeris', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('Adresa URL e repertuarit t galeris suaj coppermine (jo \'index.php\' ose e ngjashme me t n fund)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('Adresa URL e faqes suaj kryesore', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Lejo ZIP-shkarkimin e favoriteve', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Diferenca e ors lokale n raport me orn e Greenwich (Ora tani sht: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Aktivizo fjal-kalimet e kriptuara (nuk mund t fshihen)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Aktivizo ikonat e rubriks "ndihm" (ndihma ofrohet ve n anglisht)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Aktivizo fjal-kye t klikueshme n krkime','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Aktivizo plugins', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Lejo ndalimin e adresave IP private', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Faqje shkarkime me grupe', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Gjuha, &amp; Parametrat e shkronjave',
  array('Gjuha', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('T jepet shprehja n anglisht nse nuk gjendet e prkthyer?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Dekodimi i shkronjave', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Shfaq listn e gjuhve', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('shfaq flamujt e gjuhve', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Shfaq &quot;rivendos&quot; tek przgjedhja e gjuhve', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Shfaq paraardhse/pasardhse tek faqja', 'previous_next_tab', 1), //cpg1.4

  'Parametrat e temave',
  array('Tema', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Shfaq listn e temave', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Shfaq &quot;rivendos&quot; tek przgjedhja e temave', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Shfaq FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Emri i menus s personalizuar', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Adresa URL e menys s personalizuar', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Shfaq ndihmn bbcode', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Shfaq butonat q tregojn respektimin e normave XHTML dhe CSS pr temat q e prmbushin nj gj t till','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Rruga pr tek nj krye faqe e personalizuar', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Rruga pr tek nj fund faqe e personalizuar', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Afishimi i lists s albumeve',
  array('Madhsia e tablos kryesore (piksel ose %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Numri i niveleve t kategorive q duhet t shfaqen', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Numri i albume pr tu shfaqur', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Numri i kolonave pr listn e albumeve', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Madhsia e tablove n piksel', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Prmbajtja e faqes kryesoree', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Shfaqja e tablove t albumit t nivelit t par me kategorit','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Rendit kategorit sipas rendit alfabetik (n vend t renditjes sipas dats s futjes)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Shfaq numrin e skedareve t lidhur','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Shfaqja e tablove',
  array('Numri i kolonave ne faqen e tablove', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Numri rreshtave ne faqen e tablove', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('MMaksimumi i tablove pr tu shfaqur', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Shfaqni legjendn e fotografis (prve titullit) posht tablos', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Shfaqni numrin e shikimeve posht tablos', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Shfaqni numrin e komenteve posht tablos', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Shfaqni emrin e ngarkuesit posht tablos', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Shfaqni emrin e skedarit posht tablos', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Shfaqni prshkrimin tablos', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Renditje paraprake pr skedart', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimumi i numrit t votave pr tu shfaqur tek lista \'m t vlersuarat\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Pamja e imazheve', //cpg1.4
  array('Gjersia e tabels ku do t shfaqet fotografia (n piksel apo %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Informacioni i fotografis sht i dukshm paraprakisht', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Maksimumi i gjatsis s prshkrimit t fotografis', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Maksimumi i grmave n nj fjal', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Shfaqni negativin e filmit', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Afisho emrin e skedarit posht negativit', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Numri i tablive n nj negativ', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('intervali i slideshow n milisekonda(1 second = 1000 milliseconds)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Parametrat e komenteve', //cpg1.4
  array('Filtroni fjalt e kqia n komente', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Lejoni buzqeshjet n komente', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Lejoni komente t njpasnjshme tek e njjta fotografi nga i njjti prdorues(aktivizo mbrojtjen nga prmbytjet)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Maksimumi i linjave n nj koment', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maksimumi i gjatsis s nj komenti', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Njofto admin pr komentet nprmjet e-mail', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Vendosi komentet sipas renditjes', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefiksi pr komentet nga autor anonim', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4
  
  'Parametrat e skedareve dhe tablove',
  array('Cilsia pr skedart JPEG', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Prmasat maksimale t nj tabloje <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Prdor prmasat ( gjersi ose lartsi ose prmasat  maksimale pr tablot ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Krijoni fotografi ndrmjetse','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Maksimumi i gjersis dhe lartsis s nj fotografie/video ndrmjetse <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Maksimumi i skedarve pr tu ngarkuar (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Maksimumi i gjersis dhe lartsis s fotove/videove pr tu ngarkuar (piksele)'),
  array('Ridimensionim automatik i imazheve q jan m t gjera ose m t larta', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Parametrat e avncuara t dosjeve dhe tablove',
  array('Albumet mund t jen privat (Kujdes: nse ju kaloni nga \'po\' n \'jo\' do album privat i tanishm do t bhet publik)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Shfaq ikonn e albumit privat pr prdoruesit q nuk jna n linj','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Karaktere t ndaluara pr emrin e skedarit', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Ekstensionet e lejuara pr skedaret e ngarkuara', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Llojet e imazheve q lejohen', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Llojet e filmave q lejohen', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Movie Playback Autostart', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Llojet e audio q lejohen', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Llojet e dokumentave q lejohen', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Mnyra e ridimensionimit t imazheve','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Rruga pr tek mjeti i  \'konvertimit\'ImageMagick  (shembull /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Command line options for ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Read EXIF data in JPEG files', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Read IPTC data in JPEG files', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('The album directory <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('The directory for user files <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('The prefix for intermediate pictures <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('The prefix for thumbnails <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Default mode for directories', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Default mode for files', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Parametrat e prdoruesve',
  array('Lejo regjistrimin e prdoruesve t rinj', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Lejo hyrje e prdoruesve t paidentifikuar (vizitor ose anonim)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Regjistrimi i prdoruesve nprmjet verifikim t e-mail', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Njoftim i admin pr regjistrim prdoruesish nprmjet e-mail', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Aktivizim i regjistrimeve nga administratori', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Lejo dy prdorues t ken t njjtn adres elektronike', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Njofto administratorin nse ngarkime prdoruesish presin pr miratim', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Lejo prdoruesit e identifikuar t shikojn listn e prdoruesve', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Lejo prdoruesit t ndrrojn adresn e tyre e-mail tek profili', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Lejo prdoruesit t ken kontroll t plot mbi fotografit e tyre n albumet publike', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Numri i identifikimeve t falimentuara gjer nj ndalim t prkohshm (pr t evituer sulmet e keqbrsve)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Kohzgjatja e ndalimit t prkohshm pas identifikimeve t dshtuara', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Aktivizo "Raporto tek administratori"', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  ' Fusha t personalizuara pr profilin e prdoruesve (lreni bosh nse nuk prdoret).
  Prdorni fushn 6 pr tekste t gjata, si biografi etj', //cpg1.4
  array('Emri i profilit 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Emri i profilit 2', 'user_profile2_name', 0), //cpg1.4
  array('Emri i profilit 3', 'user_profile3_name', 0), //cpg1.4
  array('Emri i profilit 4', 'user_profile4_name', 0), //cpg1.4
  array('Emri i profilit 5', 'user_profile5_name', 0), //cpg1.4
  array('Emri i profilit 6', 'user_profile6_name', 0), //cpg1.4

  'Fusha t personalizuara pr prshkrimin e imazheve (lreni bosh nse nuk prdoret)',
  array('Emri i fushs 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Emri i fushs 2', 'user_field2_name', 0),
  array('Emri i fushs 3', 'user_field3_name', 0),
  array('Emri i fushs 4', 'user_field4_name', 0),

  'Parametrat e Cookies',
  array('Emri i Cookie', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Rruga pr tek Cookie', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Papametrat e emailit (normalisht asnj gj nuk duhet t ndryshohet ktu; lreni bosh t gjitha fushat nse nuk jeni i sigurt)', //cpg1.4
  array('Hosti SMTP (nse lihet bosh do t prdoret programi sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('Emri i prdoruesit SMTP', 'smtp_username', 0), //cpg1.4
  array('Fjal-kalimi i SMTP', 'smtp_password', 0), //cpg1.4

  'Identifikime dhe statistika', //cpg1.4
  array('Mnyra e identifikimit <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Regjistrimi i kartolinave t drguara', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Regjistrimi i statistikave t votave','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Regjistrimi i statistikave t imazheve m t votuara','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Parametrat e mirmbajtjes', //cpg1.4
  array('Aktivizo mnyrn debug', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Shfaq njoftimet n mnyrn debug', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Albumi sht jasht ligne', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4

);
// ------------------------------------------------------------------------- //

// File db_ecard.php //cpg1.3.0

// ------------------------------------------------------------------------- //


if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Drgo kartolina elektronike', //cpg1.3.0
  'ecard_sender' => 'Drguesi', //cpg1.3.0
  'ecard_recipient' => 'Marrsi', //cpg1.3.0
  'ecard_date' => 'Dat', //cpg1.3.0
  'ecard_display' => 'Shfaq kartolinn', //cpg1.3.0
  'ecard_name' => 'Emri', //cpg1.3.0
  'ecard_email' => 'Emaili', //cpg1.3.0
  'ecard_ip' => 'IP #', //cpg1.3.0
  'ecard_ascending' => 'Duke u ngjitur', //cpg1.3.0
  'ecard_descending' => 'Duke zbritur', //cpg1.3.0
  'ecard_sorted' => 'Shprndar', //cpg1.3.0
  'ecard_by_date' => 'sipas dats', //cpg1.3.0
  'ecard_by_sender_name' => 'Sipas emrit t drguesit', //cpg1.3.0
  'ecard_by_sender_email' => 'sipas emailit t drguesit', //cpg1.3.0
  'ecard_by_sender_ip' => 'Sipas IP s drguesit', //cpg1.3.0
  'ecard_by_recipient_name' => 'sipas emrit t marrsit', //cpg1.3.0
  'ecard_by_recipient_email' => 'sipas emailit t marrsit', //cpg1.3.0
  'ecard_number' => 'Shfaq regjistrimet %s deri n %s nga %s', //cpg1.3.0
  'ecard_goto_page' => 'shko tek faqja', //cpg1.3.0
  'ecard_records_per_page' => 'Regjistrime n faqe', //cpg1.3.0
  'check_all' => 'zgjidhi t gjitha', //cpg1.3.0
  'uncheck_all' => 'Anulloi t gjitha', //cpg1.3.0
  'ecards_delete_selected' => 'Fshi kartolinat e przgjedhura', //cpg1.3.0
  'ecards_delete_confirm' => 'Jeni i sigurt q ju dshironi ti fshini kto regjistrime ? Shnoni tek kutija e przgjedhjes!', //cpg1.3.0
  'ecards_delete_sure' => 'Jam i sigurt', //cpg1.3.0
);

// ------------------------------------------------------------------------- //

// File db_input.php

// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Ju duhet t shkruani emrin tuaj dhe nj koment',
  'com_added' => 'Komenti juaj u regjistrua',
  'alb_need_title' => 'Ju duhet ti vini  nj titull albumit !',
  'no_udp_needed' => 'Prditsimi sht i panevojshm.',
  'alb_updated' => 'Albumi u prditsua',
  'unknown_album' => 'Albumi i zgjedhur nuk ekziston ose juve nuk u lejohet t ngarkoni n t',
  'no_pic_uploaded' => 'Asnj dokument nuk u ngarkua !<br /><br />Nse ju keni zgjedhur nj dokument pr ta ngarkuar, verifiko nse serverilejon ngarkimin e dokumentave...', //cpg1.3.0
  'err_mkdir' => 'E pamundur t krijohet repertori %s !',
  'dest_dir_ro' => 'Destinacioni i repertorit %s nuk sht i shkrueshm n skript !',
  'err_move' => 'E pamundur t lvizet nga %s nga %s !',
  'err_fsize_too_large' => 'Madhsia e dokumentit q ju keni ngarkuar sht shum e madhe (maksimumi i lejuar sht %s x %s) !', //cpg1.3.0
  'err_imgsize_too_large' => 'Madhsia e dokumentit q ju keni ngarkuar sht shum e madhe (maksimumi i lejuar sht %s KB) !',
  'err_invalid_img' => 'Dokumenti q ju ngarkuat nuk sh nj format i vlefshm !',
  'allowed_img_types' => 'Ju mundeni  t ngarkoni vetm  %s imazhe.',
  'err_insert_pic' => 'Dokumenti  \'%s\' nuk mund t futet n album ', //cpg1.3.0
  'upload_success' => 'Dokumenti juaj u ngarkua me sukses.<br /><br />Ai do t mundet t shihet vetm pasi t aprovohet nga administratori.', //cpg1.3.0
  'notify_admin_email_subject' => '%s - Njoftim i ngarkimit', //cpg1.3.0
  'notify_admin_email_body' => 'Nj fotografi sht nga  %s e krkon aprovimin tuaj. Vizitoni %s', //cpg1.3.0
  'info' => 'Informacion',
  'com_added' => 'Koment i shtuar',
  'alb_updated' => 'Album i prditsuar',
  'err_comment_empty' => 'Komenti juaj sht bosh !',
  'err_invalid_fext' => 'Vetm dokumentat q kan ektensionet q vijojn jan t lejuara : <br /><br />%s.',
  'no_flood' => 'Na vjen keq por ju jeni tashme autori i komentit t fundit pr kt dokument.<br /><br />Editoni komentin q keni postuar nse dshironi ta modofikoni', //cpg1.3.0
  'redirect_msg' => 'Ju jeni duke u riorientuar.<br /><br /><br />Klikoni \'VAZHDONI\' nse faqja nuk rifreskohet automatikisht ',
  'upl_success' => 'Dokumenti juaj u shtua me sukses', //cpg1.3.0
  'email_comment_subject' => 'Kement i postuar tek Coppermine Photo Gallery', //cpg1.3.0
  'email_comment_body' => 'Dikush ka postuar nje koment tek galleria juaj. Shikoje ktu', //cpg1.3.0
  'album_not_selected' => 'Album i pazgjedhur', //cpg1.4
  'com_author_error' => 'Nj prdorues ka zgjedhur kt pseudonim, identifikohuni ose zgjidhni nj tjetr pseudonim', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File delete.php

// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
        'caption' => 'Legjenda',
        'fs_pic' => 'Imazh me prnasat reale',
        'del_success' => 'I fshir me sukses',
        'ns_pic' => 'Imazh me permasa normale',
        'err_del' => 'Nuk mund t fshihet',
        'thumb_pic' => 'tablo',
        'comment' => 'koment',
        'im_in_alb' => 'imazh n album',
		'alb_del_success' => 'Albumi &laquo;%s&raquo; u fshi', //cpg1.4
        'alb_mgr' => ' Manazheri Album',
        'err_invalid_data' => 'T dhna jo te vlefshme t marra n \'%s\'',
        'create_alb' => 'Duke krijuar albumin \'%s\'',
        'update_alb' => 'Duke prditsuar albumin \'%s\' me titull \'%s\' dhe indeks \'%s\'',
        'del_pic' => 'Fshi fotografin',
        'del_alb' => 'Fshi albumin',
        'del_user' => 'Fshi prdorues',
        'err_unknown_user' => 'Prdoruesi i zgjedhur nuk ekziston !',
		'err_empty_groups' => 'Ktu nuk ka tabel grupi ose tabela sht bosh!', //cpg1.4
        'comment_deleted' => 'Komenti u fshi me sukses',
		'npic' => 'Fotografi', //cpg1.4
  		'pic_mgr' => 'Manipulues i fotografis', //cpg1.4
  		'update_pic' => 'Prditsim i fotografis \'%s\' me emr skedari \'%s\' dhe indeks \'%s\'', //cpg1.4
  		'username' => 'Emri i prdoruesit', //cpg1.4
  		'anonymized_comments' => '%s komente anonime', //cpg1.4
  		'anonymized_uploads' => '%s ngarkim publik anonim', //cpg1.4
  		'deleted_comments' => '%s komente t fshira', //cpg1.4
  		'deleted_uploads' => '%s ngarkime publike t fshira', //cpg1.4
  		'user_deleted' => 'user %s fshir', //cpg1.4
  		'activate_user' => 'aktivisim prdoruesi', //cpg1.4
  		'user_already_active' => 'Llogaria ka qen e aktivizuar', //cpg1.4
  		'activated' => 'E aktivizuar', //cpg1.4
  		'deactivate_user' => 'aktivizim prdoruesi', //cpg1.4
  		'user_already_inactive' => 'Llogaria ka qen e aktivizuar', //cpg1.4
  		'deactivated' => 'E aktivizuar', //cpg1.4
  		'reset_password' => 'Ndrro fjal-kalimin', //cpg1.4
  		'password_reset' => 'Fjal-kalim i ndrruar n %s', //cpg1.4
 		'change_group' => 'Ndrro grupin kryesor', //cpg1.4
  		'change_group_to_group' => 'Ndryshim %s n %s', //cpg1.4
  		'add_group' => 'Shtim i nj grupi dytsor', //cpg1.4
  		'add_group_to_group' => 'Shtim i prdoruesit  %s tek grupi %s. Ai sht tashm antar i  %s si kryesor dhe i grupit %s si antar grupi dytsor.', //cpg1.4
  		'status' => 'Statusi', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File displayecard.php

// ------------------------------------------------------------------------- //
if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 't dhnat pr ekartn q ju po prpiqeni t hyni jan korruptuar nga clienti juaj e-mail. Verifikoni q lidhja t jet komplete.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //

// File displayimage.php

// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Jeni i sigurt q dshironi t FSHINI kt dokument ? \\nKomentet do t fshihen gjithashtu.', //js-alert //cpg1.3.0
  'del_pic' => 'FSHIJENI KT DOKUMENT', //cpg1.3.0
  'size' => '%s x %s piksele',
  'views' => '%s her',
  'slideshow' => 'Slideshow',
  'stop_slideshow' => 'NDALO SLIDESHOW',
  'view_fs' => 'Kliko pr t par imezhin me permasa t plota',
  'edit_pic' => 'Editoni informacionin', //cpg1.3.0
  'crop_pic' => 'Retushoje', //cpg1.3.0
);
$lang_picinfo = array(
  'title' =>'Informacioni i dokumentit', //cpg1.3.0
  'Filename' => 'Emri i dokumentit',
  'Album name' => 'Emri i albumit',
  'Rating' => 'Vlersimi (%s vota)',
  'Keywords' => 'Fjal-ky',
  'File Size' => 'Madhsia e dokumentit',
  'Date Added' => 'Data e shtimit', //cpg1.4
  'Dimensions' => 'Prmasat',
  'Displayed' => 'Displayed',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Br', //cpg1.4
  'Model' => 'Modeli', //cpg1.4
  'DateTime' => 'Data Ora', //cpg1.4
  'DateTimeOriginal' => 'Data e brjes', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Hapja maksimale', //cpg1.4
  'FocalLength' => 'Gjatsia e Focal', //cpg1.4
  'Camera' => 'Aparat fotografik',
  'Date taken' => 'Data e fotografimit',
  'ISO'=>'ISO',
  'Aperture' => 'Hapje',
  'Exposure time' => 'Koha e ekspozimit',
  'Comment' => 'Koment',
  'addFav'=>'Shtoje tek favoritet', //cpg1.3.0
  'addFavPhrase'=>'Favorite', //cpg1.3.0
  'remFav'=>'Hiqe nga Favoritet', //cpg1.3.0
  'iptcTitle'=>'Titulli IPTC', //cpg1.3.0
  'iptcCopyright'=>' Copyright IPTC', //cpg1.3.0
  'iptcKeywords'=>'Fjal-ku IPTC', //cpg1.3.0
  'iptcCategory'=>'Kategori IPTC', //cpg1.3.0
  'iptcSubCategories'=>'Nn kategori IPTC ', //cpg1.3.0
  'ColorSpace' => 'Ngjyra e hapsirs', //cpg1.4
  'ExposureProgram' => 'Programi i ekspozimit', //cpg1.4
  'Flash' => 'Flash', //cpg1.4
  'MeteringMode' => 'Mnyra e matjes', //cpg1.4
  'ExposureTime' => 'Koha e ekspozimit', //cpg1.4
  'ExposureBiasValue' => 'Krijimi i ekspozimit', //cpg1.4
  'ImageDescription' => ' Prshkrimi i imazhit', //cpg1.4
  'Orientation' => 'Orientimi', //cpg1.4
  'xResolution' => 'Resolucioni X', //cpg1.4
  'yResolution' => 'Resolucioni Y', //cpg1.4
  'ResolutionUnit' => 'Njsia e resolucionit', //cpg1.4
  'Software' => 'Programi kompiuterik', //cpg1.4
  'YCbCrPositioning' => 'Elemente t konfigurimit YCbCr', //cpg1.4
  'ExifOffset' => 'Exif Offset', //cpg1.4
  'IFD1Offset' => 'IFD1 Offset', //cpg1.4
  'FNumber' => 'Hapja', //cpg1.4
  'ExifVersion' => 'Versioni Exif', //cpg1.4
  'DateTimeOriginal' => 'Data/Ora origjinale', //cpg1.4
  'DateTimedigitized' => 'Data/Ora e transferimit numerik', //cpg1.4
  'ComponentsConfiguration' => 'Konfigurimi i prbrsve', //cpg1.4
  'CompressedBitsPerPixel' => 'Kompresimi i copzave sipas shtresave', //cpg1.4
  'LightSource' => 'Burimi i drits', //cpg1.4
  'ISOSetting' => 'Parametrat ISO', //cpg1.4
  'ColorMode' => 'Modeli i ngjyrave', //cpg1.4
  'Quality' => 'Cilsia', //cpg1.4
  'ImageSharpening' => 'Mprehje e imazhit', //cpg1.4
  'FocusMode' => 'Mnyra e matjes s distancs', //cpg1.4
  'FlashSetting' => 'Parametrat e flashit', //cpg1.4
  'ISOSelection' => 'Przgjedhja ISO', //cpg1.4
  'ImageAdjustment' => 'Rregullimi i imazhit', //cpg1.4
  'Adapter' => 'Adaptimi', //cpg1.4
  'ManualFocusDistance' => 'Rregullim manuel i fokusit', //cpg1.4
  'DigitalZoom' => 'Zoom Digital ', //cpg1.4
  'AFFocusPosition' => 'Pozitioni Fokusit AF ', //cpg1.4
  'Saturation' => 'Saturimi', //cpg1.4
  'NoiseReduction' => 'Reduction i zhurmave ', //cpg1.4
  'FlashPixVersion' => 'Versioni Flash Pix', //cpg1.4
  'ExifImageWidth' => 'T dhnat e gjersis s imazhit', //cpg1.4
  'ExifImageHeight' => 'T dhnat e gjatsis s imazhit', //cpg1.4
  'ExifInteroperabilityOffset' => 'Ekzekutimi i t dhnave ndroperacionale', //cpg1.4
  'FileSource' => 'Burimi i skedarit', //cpg1.4
  'SceneType' => 'Tipi i skens', //cpg1.4
  'CustomerRender' => 'Konvertiom personalizuar', //cpg1.4
  'ExposureMode' => 'Mnyra e ekspozimit', //cpg1.4
  'WhiteBalance' => 'Balancim  i s bardhs', //cpg1.4
  'DigitalZoomRatio' => 'Raport i zmadhimit numerik', //cpg1.4
  'SceneCaptureMode' => 'Mnyra e kapjes s skenave', //cpg1.4
  'GainControl' => 'Kontrolli i prfitimit', //cpg1.4
  'Contrast' => 'Kontrasti', //cpg1.4
  'Saturation' => 'Saturimi', //cpg1.4
  'Sharpness' => 'Mprehtsia', //cpg1.4
  'ManageExifDisplay' => 'Manaxhim i t dhnave afishimit', //cpg1.4
  'submit' => 'Paraqit', //cpg1.4
  'success' => 'Informacioni u prditsua me sukses.', //cpg1.4
  'details' => 'Detaje', //cpg1.4
);

$lang_display_comments = array(
        'OK' => 'OK',
        'edit_title' => 'Edito kt koment',
        'confirm_delete' => 'Jeni i sigurt q ju dshironi t fshini kt koment ?',
        'add_your_comment' => 'Shtoni komentin tuaj',
        'name'=>'Emri', 
        'comment'=>'Koment', 
        'your_name' => 'Anonim', 
		'report_comment_title' => 'Reporto kt koment tek administratori', //cpg1.4
);

$lang_fullsize_popup = array(
        'click_to_close' => 'Klikoni tek imazhi pr t mbyllur kt dritare', 
);

}

// ------------------------------------------------------------------------- //

// File ecard.php

// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
        'title' => 'Drgo nj kart elektronike',
		'invalid_email' => '<font color="red"><b>Kujdes !</b></font>: adres e-mail e pavlefshme:', //cpg1.4
        'ecard_title' => 'Nj kart elektronike nga %s pr ju',
		'error_not_image' => 'Vetm imazhet mund t nisen si kartolina elektronike.', //cpg1.3.0
        'view_ecard' => 'Nse karta elektronike nuk afishohet korrektsisht, Klikoni kt lidhje',
		'view_ecard_plaintext' => 'Pr t par kartolinn elektronike, kopjoni dhe ngjisni kt adres URL tek vozitsi juaj internet:', //cpg1.4
        'view_more_pics' => 'Klikoni kt lidhje pr t par fotografi t tjera !',
        'send_success' => 'Karta juaj elektronike u drgua',
        'send_failed' => 'Na vjen keq por serveri nuk mundet ta drgoj kartn tuaj elektronike...',
        'from' => 'Nga',
        'your_name' => 'Emri juaj',
        'your_email' => 'E-maili juaj',
        'to' => 'Pr',
        'rcpt_name' => 'Emri i marrsit',
        'rcpt_email' => 'Adresa e-mail e marrsit',
        'greetings' => 'Urimet',
        'message' => 'Mesazh',
		'ecards_footer' => 'Drguar nga %s nprmjet adress IP %s n %s (Ora e Albumit)', //cpg1.4
  		'preview' => 'Parashikimi i kartolins elektronike', //cpg1.4
  		'preview_button' => 'Parashiko', //cpg1.4
  		'submit_button' => 'Drgo kartolinn', //cpg1.4
  		'preview_view_ecard' => 'Kjo do t jet adresa alternative e karts elektronikesapo ajo t gjenerohet. Kjo adres do t funksionoj pr shikimin paraprak.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Report pr administratorin', //cpg1.4
  'invalid_email' => '<b>Kujdes</b> : Adres e-mail e pavlefshme !', //cpg1.4
  'report_subject' => 'Nj raport nga %s tek galleria %s', //cpg1.4
  'view_report' => 'Lidhje alternative nse raporti nuk afishohet karrektsisht', //cpg1.4
  'view_report_plaintext' => 'Pr t par  raportin kopjoni dhe ngjisni kt adres URL tek vozitsi juaj internet:', //cpg1.4
  'view_more_pics' => 'Galleri', //cpg1.4
  'send_success' => 'Raporti juaj u drgua', //cpg1.4
  'send_failed' => 'Na vjen keq por serveri nuk mund ta nis raportin tuaj...', //cpg1.4
  'from' => 'Nga', //cpg1.4
  'your_name' => 'Emri juaj', //cpg1.4
  'your_email' => 'Adresa juaj e-mail', //cpg1.4
  'to' => 'Pr', //cpg1.4
  'administrator' => 'Mod Administrator', //cpg1.4
  'subject' => 'Subjekti', //cpg1.4
  'comment_field_name' => 'Nj raport pr komentin e br nga "%s"', //cpg1.4
  'reason' => 'Arsyeja', //cpg1.4
  'message' => 'Mesazh', //cpg1.4
  'report_footer' => 'Drguar nga %s nga IP %s n %s (ora e galeris)', //cpg1.4
  'obscene' => 'e turpshme', //cpg1.4
  'offensive' => 'fyese', //cpg1.4
  'misplaced' => 'e keqvendosur', //cpg1.4
  'missing' => 'e humbur', //cpg1.4
  'issue' => 'gabim/nuk mund t shihet', //cpg1.4
  'other' => 'tjetr', //cpg1.4
  'refers_to' => 'Raporti i ckedarit i referohet', //cpg1.4
  'reasons_list_heading' => 'arsyeja e raportit:', //cpg1.4
  'no_reason_given' => 'nuk sht dhn ndonj arsye', //cpg1.4
  'go_comment' => 'Shko tek komenti', //cpg1.4
  'view_comment' => 'Shiko raportin t plot me komentet', //cpg1.4
  'type_file' => 'skedar', //cpg1.4
  'type_comment' => 'koment', //cpg1.4
);


// ------------------------------------------------------------------------- //

// File editpics.php

// ------------------------------------------------------------------------- //

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Informacion i fotografis',
  'album' => 'Albumi',
  'title' => 'Titulli',
  'filename' => 'Emri i skedarit', //cpg1.4
  'desc' => 'Prshkrimi',
  'keywords' => 'Fjal-ky',
  'new_keyword' => 'Fjal-ky t reja', //cpg1.4
  'new_keywords' => 'shtim fjal-kye t reja', //cpg1.4
  'existing_keyword' => 'Fjal-kye existuese', //cpg1.4
  'pic_info_str' => '%s &her; %s - %s KB - %s shikime - %s vota',
  'approve' => 'Aprovoni skedarin',
  'postpone_app' => 'Aprovojeni me mbrapa',
  'del_pic' => 'Fshijeni skedarin',
  'del_all' => 'Fshijini gjith skedart', //cpg1.4
  'read_exif' => 'Rilexo informacionin EXIF prsri',
  'reset_view_count' => 'Rivendos numruesin e shikimeve n zero',
  'reset_all_view_count' => 'Rivendos t gjith numruesit e shikimeve n zero', //cpg1.4
  'reset_votes' => 'Rivendos numruesin e votave n zero',
  'reset_all_votes' => 'Rivendos t gjith numruesit e votave n zero', //cpg1.4
  'del_comm' => 'Fshi komentet',
  'del_all_comm' => 'Fshi t gjitha komentet', //cpg1.4
  'upl_approval' => 'Arovim i ngarkimeve', //cpg1.4
  'edit_pics' => 'Editoni skedarin',
  'see_next' => 'Shiko skedarin pasardhs',
  'see_prev' => 'Shiko skedarin paraardhs',
  'n_pic' => '%s skedare',
  'n_of_pic_to_disp' => 'Numri i skedarve q shfaqen',
  'apply' => 'Zbato ndryshimet',
  'crop_title' => 'Editori i fotove Coppermine',
  'preview' => 'Parashikoje',
  'save' => 'Ruaje fotografin',
  'save_thumb' =>'Ruaje si tablo',
  'gallery_icon' => 'Make this my icon', //cpg1.4
  'sel_on_img' =>'Zona e przgjedhur duhet t jet e gjitha brenda imazhit!', //js-alert
  'album_properties' =>'Vetit e albumit', //cpg1.4
  'parent_category' =>'Kategoria buruese', //cpg1.4
  'thumbnail_view' =>'Pamje e tablove', //cpg1.4
  'select_unselect' =>'zgjidh/zgjidh t gjitha', //cpg1.4
  'file_exists' => "Skedari i destinacionit '%s' egziston tashm.", //cpg1.4
  'rename_failed' => "Riemrtimi '%s' n '%s dshtoi'.", //cpg1.4
  'src_file_missing' => "Skedari burues '%s' sht zhdukur.", // cpg 1.4
  'mime_conv' => "Nuk mund t konvertohet skedari '%s' n '%s'",//cpg1.4
  'forb_ext' => 'Ky ekstension sht i ndaluar.',//cpg1.4
);

// ------------------------------------------------------------------------- //

// File faq.php //cpg1.3.0

// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Pyetjet e bra m shpesh', //cpg1.3.0
  'toc' => 'Tabela e prmbajtjes', //cpg1.3.0
  'question' => 'Pyetje: ', //cpg1.3.0
  'answer' => 'Prgjigje: ', //cpg1.3.0
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'FAQ t prgjithshme', //cpg1.3.0
  array('Pse duhet t regjistrohem?', 'Registrimi mund t krkohet ose jo, varsisht nga administratori. Registrimi u jep antarve avantazhe prparsi shtes si ngarkimi, t paturit e nj liste favoritesh, mundsia pr t vlersuar fotografit, postimi i komenteve etj.', 'allow_user_registration', '1'), //cpg1.3.0
  array('Si t regjistrohem?', 'Shko tek &quot;Registrohu&quot; dhe plotso fushat e detyrueshme (dhe fushat n obsion nse dshironi).<br />Nse Administratori ka krkon aktivizimin e llogaris me an t e-mailit, ather pasi t fusni informacionin e krkuar n formular, ju duhet t merrni nj masazh n adresn e-mail q keni regjistruar ku u jepen instruksionet se si t aktivizoni llogarin tuaj. Ju duhet t aktivizoni llogarin tuaj me qllim q t mundeni t identifikoheni.', 'allow_user_registration', '1'), //cpg1.3.0
  array('Si mund t identifikohem?', 'Go to &quot;Identifikohu&quot;, fut emrin e prdoruesit dhe fjal-kalimin dhe kliko tek &quot;m M mbaj mend&quot; dhe kshtu ju nuk kini nevoj t identifikoheni prsri kur riktheheni tek albumi.<br /><b>KUJDES:Cookit duhet t jet i aktivizuar dhe cookit e ktij web siti nuk duhet t fshihen me qllim q  &quot;M mbaj mend &quot; t funksionoj.</b>', 'offline', 0), //cpg1.3.0
  array('Pse nuk mundem t identifikohem ?', 'Keni klikuar ju tek lidhja q u sht drguar me an t e-mailit?. Ajo lidhje aktivizon llogarin tuaj. Pr probleme t tjera identifikimi kontaktoni administratorin e sitit.', 'offline', 0), //cpg1.3.0
  array('far ndodh nse harroj fjal-kalimin?', 'Nse kjo faqe ka nj lidhje &quot;Harrim i fjal-kalimit&quot; kliko aty. Pr m tepr kontakto administratorin e faqes pr nj fjal-kalin t ri.', 'offline', 0), //cpg1.3.0
  //array('far ndodh nse ndrroj adresn e-mail?', 'Thjesht identifikohu dhe ndrro adresn e-mail tek &quot;Profili im&quot;', 'offline', 0), //cpg1.3.0
  array('Si mund t ruaj nj foto tek &quot;Favoritet e mia&quot;?', 'Kliko tek fotografia dhe pastaj kliko tek lidhja &quot;info e fotografis&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); lviz npr info e fotografis dhe kliko tek &quot;Shto tek favoritet&quot;.<br />Administratori mund ta ket ln t aktivisuar paraprakisht &quot;foto informacion&quot; .<br />KUJDES:Cookit duhet t jen t aktivizuara dhe cookit e ksaj faqeje nuk duhet t fshihen.', 'offline', 0), //cpg1.3.0
  array('Si mund t vlersoj nj foto?', 'Kliko n nj tablo dhe shko n fund e zgjidh nj vlersim.', 'offline', 0), //cpg1.3.0
  array('Si mund t postoj nj koment pr nj fotografi?', 'Kliko n nj tablo dhe shko n fund e shto nj koment.', 'offline', 0), //cpg1.3.0
  array('Si mund t ngarkoj nj foto?', 'Shko tek &quot;Ngarko foto &quot;dhe zgjidh albumin ku dshiron t shtosh foton, kliko &quot;Browse&quot; dhe gjej foton q dshiron t ngarkosh dhe klik  &quot;open&quot; (shto nj titull dhe prshkrim  nse dshiron) dhe kliko &quot;VAZHDIM&quot;', 'allow_private_albums', 0), //cpg1.3.0
  array('Ku mund ta mgarkoj nj fotografi?', 'Ju do t jeni n gjendje t ngarkoni nj fotografi tek nj nga albumet e &quot;Galleria ime&quot;. Administratori mund tu lejoj ju t ngarkoni n nj ose n disa albume t Galeris Kryesore .', 'allow_private_albums', 0), //cpg1.3.0
  array('far typi dhe far madhsie fotografish mund t ngarkoj?', 'Madhsia dhe tipi i fotografis (jpg, png, etc.) varet nga administratori.', 'offline', 0), //cpg1.3.0
  array('far sht &quot;Galeria ime&quot;?', '&quot;Galleria ime&quot; sht nj galleri personale q prdoruesi mund t ngarkoj fotografi n t dhe ta mirmbaj.', 'allow_private_albums', 0), //cpg1.3.0
  array('Si mund t krijoj, riemrtoj apo fshij nj album tek "Galeria ime" ?', 'Ju duhet t jeni n "mod-admin";<br />Shko tek  &quot;Krijo / Rendit Albumet e mia&quot; dhe kliko tek &quot;i ri&quot;. Ndrysho &quot;Album i ri &quot; me emrin q ju dshironi.<br />Ju gjithashtu mund t riemrtoni do album t galeris suaj.<br />Kliko tek &quot;Zbato ndryshimet&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Si mund t modifikoj dhe ndaloj prdoruesit t shikojn albumet e mia?', 'Ju duhet t jeni n "mod-admin"<br />Shko tek &quot;Modifiko Albums. On the &quot;Update Album&quot; bar, select the album that you want to modify.<br />Here, you can change the name, description, thumbnail picture, restrict viewing and comment/rating permissions.<br />Click &quot;Update Album&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Si mund t shikoj prdoruesit e tjer t albumit?', 'Shko tek Lista e Albumeve dhe zgjidh Prdoruesit e Albumit.', 'allow_private_albums', 0), //cpg1.3.0
  array('far jan cookies?', 'Cookies jan t dhna n form teksti q drgohen nga serveri i nj web siti n kompiuterin tuaj.<br />Cookies n prgjithsi lejojn nj prdorues q t ln dhe rikthehen n web site pa patur nevoj t identifikohen prsri.', 'offline', 0), //cpg1.3.0
  array('Ku mund ta gjej kt program pr web faqen time?', 'Coppermine sht nj Album Multimedia falas i shprndar sipas  GNU GPL. Ky program ka shum prparsi dhe sht i prshtatshm pr shum platforma. Vizitoni  <a href="http://coppermine.sf.net/">faqen kryesore t Coppermine</a> pr t msuar m shum apo dhe pr ta shkarkuar at.', 'offline', 0), //cpg1.3.0

  'Vozitja n web site', //cpg1.3.0
  array('far sht "Lista e Albumeve" ?', 'Kjo tregon gjith kategorin n ciln ju ndodheni me lidhjet drejt do albumi. Nse ju nuk ndodheni n nj galeri, kjo tregon galein komplet me lidhje pr  do kategori.  Tablot mund t jen nj lidhje drejt>e kategorive.', 'offline', 0), //cpg1.3.0
  array('far sht Galeria ime ?', 'Ky funksion i jep mundsi prdoruesit t krijoi galerin e vet duke i dhn mundsin t shtoj, fshij apo modifikoj albume ashti sikurse mund t ngarkoj n to.', 'allow_private_albums', 0), //cpg1.3.0
  array('Cila sht diferenca midis Mod Admin dhe Mod Prdorues?', 'Sipas ksaj karakteristike, n Mode-Admin e lejon prdoruesin t modifikoj albumet e vehta (por dhe t t tjerve nse administratori ia beson nj gj t till). ', 'allow_private_albums', 0), //cpg1.3.0
  array('far sht Ngarkim fotografish?', 'Ky funksion lejon nj prdorues t ngarkoj nj dokument (madhsia dhe tipi prcaktohet nga administratori) tek nj galery e zgjedhur nga ju apo nga administratori.', 'allow_private_albums', 0), //cpg1.3.0
  array('far sht Ngarkimet m t fundit?', 'Ky funksion shfaq ngarkimet m t fundit n galeri.', 'offline', 0), //cpg1.3.0
  array('far sht Komentet e fundit?', 'Ky funksion tregon komentet m t fundit t bra nga prdoruesit.', 'offline', 0), //cpg1.3.0
  array('far sht M t shikuarat?', 'Ky funksion tregon fotografit m t shikuara nga prdoruesit (t regjistruar ose jo).', 'offline', 0), //cpg1.3.0
  array('far sht " M t vleresuarat"?', 'Ky funksion tregon fotografit m t vlersuara nga prdoruesit, duke treguar vlersimin mesatar (p.sh: nse 5 prdorues vlersojn nj foto me 3 pik donjri <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: fotografia do t ket mesataren 3 <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ; Nse 5 prdorues vlersojn nj foto nga 1 n 5 (1,2,3,4,5) rezultati do t jet gjithashtu 3 <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />Vlersimet shkajn nga <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (madhshtore) n <img src="images/rating0.gif" width="65" height="14" border="0" alt="worst" /> (shum keq).', 'offline', 0), //cpg1.3.0
  array('far sht "Favoritet e mia"?', 'Ky funksion ju lejon juve t vendosi nj apo disa fotografi tek cookiet q ndodhen n kompiuterin tuaj.', 'offline', 0), //cpg1.3.0
);

// ------------------------------------------------------------------------- //

// File forgot_passwd.php //cpg1.3.0

// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Kujtes fjal-kalimi', //cpg1.3.0
  'err_already_logged_in' => 'Ju jeni tashm i identifikuar !', //cpg1.3.0
  'enter_username_email' => 'Fusni emrin e prdoruesit ose adresn e-mail', //cpg1.3.0
  'enter_email' => 'Fusni adresn e-mail', //cpg1.4
  'submit' => 'EC', //cpg1.3.0
  'failed_sending_email' => 'M-maili me kujtesn e fjalkalimit nuk mundi t niset !', //cpg1.3.0
  'email_sent' => 'Nj e-mail me emrin e prdoruesit dhe fjal-kalimin u nis n adresn %s', //cpg1.3.0
  'err_unk_user' => 'Prdoruesi i zgjedhur nuk ekziston!', //cpg1.3.0
  'passwd_reminder_subject' => '%s - Kujtes fjal-kalimi', //cpg1.3.0
  'passwd_reminder_body' => 'Ju keni krkuar tu rikujtohen t dhnat identifikuese pr:
Emri i prdoruesit: %s
Fjal-kalimi: %s
Klikoni %s pr tu identifikuar.', //cpg1.3.0
);

// ------------------------------------------------------------------------- //

// File groupmgr.php

// ------------------------------------------------------------------------- //
if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Grupi', //cpg1.4
  'permissions' => 'Lejimet', //cpg1.4
  'public_albums' => 'Ngarkime tek albumet publike', //cpg1.4
  'personal_gallery' => 'Album personal', //cpg1.4
  'upload_method' => 'Metoda e ngarkimit', //cpg1.4
  'disk_quota' => 'Kuota', //cpg1.4
  'rating' => 'Vlersimi', //cpg1.4
  'ecards' => 'Kartolina elektronike', //cpg1.4
  'comments' => 'Komente', //cpg1.4
  'allowed' => 'E lejuar', //cpg1.4
  'approval' => 'Aprovim', //cpg1.4
  'boxes_number' => 'Numri i fushave', //cpg1.4
  'variable' => 'ndryshore', //cpg1.4
  'fixed' => 'E fiksuar', //cpg1.4
  'apply' => 'Zbato ndryshimet',
  'create_new_group' => 'Krijim i nj grupi t ri',
  'del_groups' => 'Fshi grupin(et) q keni zgjedhur',
  'confirm_del' => 'Kujdes, kur ju fshini nj grup, prdoruesit q bnin pjes n kt grupdo t transferohen tek grupi \'T regjistruar\' !\n\nDshironi t vazhdoni ?', //js-alert
  'title' => 'administrimi i prdoruesve t grupit',
  'num_file_upload' => 'Fushat e ngarkimit t skedarve', //cpg1.4
  'num_URI_upload' => 'Fushat e ngarkimit URI', //cpg1.4
  'reset_to_default' => 'Rikthim i emrit paraprak (%s) - rekommendohet!', //cpg1.4
  'error_group_empty' => 'Tabela e grupit ishte bosh !<br /><br />Grupet paraprake u krijuan, luteni te ringarkoni kt faqe', //cpg1.4
  'explain_greyed_out_title' => 'Prse kjo kolon sht gri?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Ju nuk mund t ndryshoni vetit e ktij grupi sepse tek opsioni  &quot; Lejim i hyrjes s prdoruesve t paidentifikuar (vizitor apo anonim) &quot; ju keni zgjedhurto &quot;Jo&quot; tek faqja e konfigurimit. Gjith vizitort (antar t grupit %s) nuk mund t bjn tjetr ve t lidhen. Pra nuk ka rregullullime t grupit pr ta.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Ju nuk mund t ndrroni vetit e grupit %s sepse nuk munden t bjn ndonj gj.', //cpg1.4
  'group_assigned_album' => 'albumi(et) i (e) caktuar(a)', //cpg1.4
);


// ------------------------------------------------------------------------- //

// File index.php

// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Mirsevini !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Jeni i sigurt q ju dshironi ta FSHINI kt album ? \\nGjith dokumentat dhe komentet do fshihen gjithashtu.', //js-alert //cpg1.3.0
  'delete' => 'FSHI',
  'modify' => 'VETIT',
  'edit_pics' => 'EDITO DOKUMENTIN', //cpg1.3.0
);

$lang_list_categories = array(
  'home' => 'Pritja',
  'stat1' => '<b>[pictures]</b> fotografi n <b>[albums]</b> albume dhe <b>[cat]</b> kategori me <b>[comments]</b> komente t shikuara <b>[views]</b> her', //cpg1.3.0
  'stat2' => '<b>[pictures]</b> fotografi n <b>[albums]</b> albume t shikuara<b>[views]</b> her', //cpg1.3.0
  'xx_s_gallery' => '%s\'s Galeri',
  'stat3' => '<b>[pictures]</b> fotografi n <b>[albums]</b> albume me <b>[comments]</b> komente t shikuara <b>[views]</b> her', //cpg1.3.0
);

$lang_list_users = array(
  'user_list' => 'Lista e prdoruesve',
  'no_user_gal' => 'Nuk ka galeri t prdoruesve',
  'n_albums' => '%s album(e)',
  'n_pics' => '%s fotografi', //cpg1.3.0
);

$lang_list_albums = array(
  'n_pictures' => '%s fotografi', //cpg1.3.0
  'last_added' => ', e fundit shtuar m %s',
  'n_link_pictures' => '%s skedare t lidhura', //cpg1.4
  'total_pictures' => '%s skedare n total', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Administrimi i fjal-kyeve', //cpg1.4
  'edit' => 'edito', //cpg1.4
  'delete' => 'fshi', //cpg1.4
  'search' => 'krko', //cpg1.4
  'keyword_test_search' => 'krko pr %s n nj dritare t re', //cpg1.4
  'keyword_del' => 'fshi fjal-kyet %s', //cpg1.4
  'confirm_delete' => 'Jeni i sigurt q ju doni t fshini fjal-kyet %s nga gjith galeria?', //cpg1.4  // js-alert
  'change_keyword' => 'ndrysho fjal-kyin', //cpg1.4
);
// ------------------------------------------------------------------------- //

// File login.php

// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
        'login' => 'Identifikim',
        'enter_login_pswd' => 'Fusni emrin e prdoruesit dhe fjal-kalimin',
        'username' => 'Emri i prdoruesit',
        'password' => 'Fjalkalimi',
        'remember_me' => 'M mbaj mend',
        'welcome' => 'Mirseerdhe %s ...',
        'err_login' => '*** Nuk mundt t identifikoheni. Provoni prsri ***',
        'err_already_logged_in' => 'Ju jeni tashm i identifikuar !',
		'forgot_password_link' => 'Kam harruar fjal-kalimin tim !', //cpg1.3.0
		'cookie_warning' => 'Vositsi juaj nuk pranon cookies', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File logout.php

// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
        'logout' => 'identifikim',
        'bye' => 'Mir u pafshim %s ...',
        'err_not_loged_in' => 'Ju nuk jeni identifikuar !',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'mbylle', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'ngjitu nj nivel', //cpg1.4
  'current_path' => 'niveli i tanishm', //cpg1.4
  'select_directory' => 'luteni t zgjidhni nj repertor', //cpg1.4
  'click_to_close' => 'Klikoni tek imazhi pr ta mbyllur kt dritare',
);


// ------------------------------------------------------------------------- //

// File modifyalb.php

// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
        'upd_alb_n' => 'Prditsim i albumit %s',
        'general_settings' => 'Dekori i prgjithshm',
        'alb_title' => 'Titulli i albumit',
        'alb_cat' => 'Kategoria e albumit ',
        'alb_desc' => 'Prshkrimi i albumit',
		'alb_keyword' => 'Fjal-kye t albumit', //cpg1.4
        'alb_thumb' => ' Tablot e albumit',
        'alb_perm' => 'Lejimet pr kt album',
        'can_view' => 'Albumi mund t shihet nga',
        'can_upload' => 'Visitort mund t ngarkojn foto',
        'can_post_comments' => 'Visitort mund t postojn komente',
        'can_rate' => 'Visitort mund t votojn pr fotografit',
        'user_gal' => 'Galleria e antarit',
        'no_cat' => '* Jasht kategorive *',
        'alb_empty' => 'Albumi sht bosh',
        'last_uploaded' => 'Prditsimi i fundit',
        'public_alb' => 'T gjith (album publik)',
        'me_only' => 'Vetm un',
        'owner_only' => ' Vetm pronari i (%s) ',
        'groupp_only' => 'Antart e  grupit\'%s\'',
        'err_no_alb_to_modify' => 'N bazn e t dhnave nuk ka albume q ju mund ti modifikoni.',
        'update' => 'Prditsoni albumin',
		'reset_album' => 'Rifillo albumin', //cpg1.4
  		'reset_views' => 'Rifillo llogaritsin e shikimeve n &quot;0&quot; tek %s', //cpg1.4
  		'reset_rating' => 'Rifillo vlersimet e t gjith skedarve tek %s', //cpg1.4
  		'delete_comments' => 'Fshi t gjith komentet e bra tek  %s', //cpg1.4
  		'delete_files' => 'Fshirje e %spakthyeshme%s et t gjitha skedarve tek %s', //cpg1.4
  		'views' => 'shikime', //cpg1.4
  		'votes' => 'vota', //cpg1.4
  		'comments' => 'komente', //cpg1.4
  		'files' => 'skedare', //cpg1.4
  		'submit_reset' => 'paraqit ndryshimet', //cpg1.4
  		'reset_views_confirm' => 'Jam i (e) sigurt', //cpg1.4
  		'notice1' => '(*) varsisht nga configurimi i vetive t %sgrupeve%s', //cpg1.3.0 (do not translate %s!)
  		'alb_password' => 'Fjal-kalimi i albumit', //cpg1.4
  		'alb_password_hint' => 'Fjal q t sjell n mend fjal-kalimin', //cpg1.4
  		'edit_files' =>'Edito skedart', //cpg1.4
  		'parent_category' =>'Kategoria prind', //cpg1.4
  		'thumbnail_view' =>'Pamja e tablove', //cpg1.4
);
// ------------------------------------------------------------------------- //

// File phpinfo.php //cpg1.3.0

// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP informacion', //cpg1.3.0
  'explanation' => 'Ky sht nj funksion i prodhuar nga funksion PHP <a href="http://www.php.net/phpinfo">phpinfo()</a>, q shfaqet brenda Copermine .', //cpg1.3.0
  'no_link' => 'Lejimi i shikimit t info-PHP ka risqe t mdhaja pr albumin. sht e kshillueshme q ky funksion t jet i dukshm vetm pr administratort e albumit. ', //cpg1.3.0
);		

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Administrimi i imazhit', //cpg1.4
  'select_album' => 'Zgjidhni albumin', //cpg1.4
  'delete' => 'Fshije', //cpg1.4
  'confirm_delete1' => 'Jeni i sigurt q ju doni t fshini kt fotografi ?', //cpg1.4
  'confirm_delete2' => '\nFotografia do t fshihet prgjithmon.', //cpg1.4
  'apply_modifs' => 'Zbato ndryshimet', //cpg1.4
  'confirm_modifs' => 'Konfirmo ndryshimet', //cpg1.4
  'pic_need_name' => 'Fotografia duhet t ket nj emr !', //cpg1.4
  'no_change' => 'Ju nuk bt asnj ndryshim !', //cpg1.4
  'no_album' => '* Jo album *', //cpg1.4
  'explanation_header' => 'Rendi i personalizuar q ju mund t specifikoni mund t merret n konsiderat vetm nse', //cpg1.4
  'explanation1' => 'administratori ka zgjedhur "Vendosje e skedarve sipas nj rendi paraprak" tek configurimi sipas "Pozicion zbrits" apo "Pozicion ngjits" (parametra t prgjithshme pr prdoruesit q nuk kan zgjedhur nj lloj tjetr renditje personal)', //cpg1.4
  'explanation2' => 'prdoruesi ka zgjedhur "Pozicion zbrits" apo "Pozicion ngjits" tek faqja e tablove (parametra t zgjedhura nga prdoruesi)', //cpg1.4
);



// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Jeni i sigurt q ju dshironi t INSTALONI kt modul apo plugin', //cpg1.4
  'confirm_delete' => 'Jeni i sigurt q ju dshironi ta FSHINI kt modul apo plugin', //cpg1.4
  'pmgr' => 'Administrimi i plugin', //cpg1.4
  'name' => 'Emri', //cpg1.4
  'author' => 'Autori', //cpg1.4
  'desc' => 'Prshkrimi', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Plugin i instaluar', //cpg1.4
  'n_plugins' => 'Plugin i painstaluar', //cpg1.4
  'none_installed' => 'I painstaluar', //cpg1.4
  'operation' => 'Operacioni', //cpg1.4
  'not_plugin_package' => 'Skedari q keni ngarkuar nuk sht nj paket plagin.', //cpg1.4
  'copy_error' => 'Nj gabim ndodhi gjat kopjimit t pakets tek dosja e plagineve.', //cpg1.4
  'upload' => 'Ngarko', //cpg1.4
  'configure_plugin' => 'Konfigurim i plugin', //cpg1.4
  'cleanup_plugin' => 'Pastro plugin', //cpg1.4
);
}
// ------------------------------------------------------------------------- //

// File ratepic.php

// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
        'already_rated' => 'Na vjen keq por ju e keni vlersuar kt fotografi',
        'rate_ok' => 'Vota juaj u pranua',
		'forbidden' => 'Ju nuk mund t votoni pr fotografin tuaj.', //cpg1.3.0
);

// ------------------------------------------------------------------------- //

// File register.php & profile.php

// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Edhe pse administratort e {SITE_NAME} do t bjn t pamundurn t fshijn ose modifikojn sa m shpejt q t jet e mundur gjith materialet t pamoralshme apo fyese, sht e pamundur t shihet vazhdimisht do postim. Kshtu q ju duhet ta dini se t gjith postimet e bra n kt sit shprehin pikpamjet e opinionin e autorve dhe jo at t administratorve apo webmasterit t ktij websiti(ve rasteve t postimeve nga kta t fundit) kshtu q kta nuk mund t konsiderohen prgjegjs.<br />
<br />
Ju pranoni t mos postoni materiale abuzive, t pahijshme, vulgare, shpifse, t urrejtshme, krcnuese, me orientim seksual apo materiale t tjera q dhunojn ligjet n fuqi. Ju pranoni q webmasteri, administratori dhe moderatort e {SITE_NAME} kan t drejtt fshijn apo editojn do material n do koh q ata e gjykojn t arsyeshme. Si prdorues ju pranoni q do informacion q keni futur m sipr ruhet n nj baz t dhnash. Megjithse kto informacione nuk u transmetohen t tretve pa miratimin tuaj, webmasteri ose administratori nuk mbajn prgjegjsi pr  tentativa piraterie kundrejt bazs s t 
dhnave.<br />
<br />
Ky web site prdor cookies pr t ruajtur informacione n kompiuterin tuaj. Kto cookies shrbejn vetm pr t'jua br sa m t knaqshm shfletimin e ktij albumi. Adresa juaj e-mail do t prdoret vetm pr t konfirmuar t dhnat e regjistrimit tuaj si dhe fjal-kalimin.<br />
<br />
Duke klikuar tek 'Pranoj' ktu m posht ju pranoni tu prmbaheni ktyre kushteve.
EOT;
$lang_register_php = array(
        'page_title' => 'Regjistrim i prdoruesit',
        'term_cond' => 'Marrveshje dhe kushte',
        'i_agree' => 'Pranoj',
        'submit' => 'Paraqit regjistrimin',
        'err_user_exists' => 'Ky emr prdoruesi q ju futt sht i zn, ju lutemi t zgjidhni nj tjetr',
        'err_password_mismatch' => 'Dy fjal-kalimet nuk korrespondojn njra me tjetrn, ju lutemi shkruajini prsri',
        'err_uname_short' => 'Emri i prdoruesit duhet t ket t paktn dy shkronja',
        'err_password_short' => 'Fjal-kalimi duhet t ket t paktn dy shkronja',
        'err_uname_pass_diff' => 'Emri i prdoruesit dhe fjal-kalimi duhet t jen t ndryshm',
        'err_invalid_email' => 'Adresa e-mail nuk sht e vlefshme',
        'err_duplicate_email' => 'Nj tjetr prdorues sht regjistruar adresn e-mail q ju futt',
        'enter_info' => 'Fusni informacionin e regjistrimit',
        'required_info' => 'Information i detyrueshm',
        'optional_info' => 'Information i padetyrueshm',
        'username' => 'Emri i prdoruesit',
        'password' => 'Fjal-kalimi',
        'password_again' => 'Rishkruaj fjal-kalimin',
        'email' => 'Email',
        'location' => 'Vendndodhja',
        'interests' => 'Interesat',
        'website' => 'Faqe interneti',
        'occupation' => 'Profesioni',
        'error' => 'GABIM',
        'confirm_email_subject' => '%s - Konfirmim i regjistrimit',
        'information' => 'Informacion',
        'failed_sending_email' => 'Konfirmimi i regjistrimit nuk mund t drgohet !',
        'thank_you' => 'Faleminderit pr regjistrimin.<br /><br />Nj e-mail me informacionin se si t  aktivizoni llogarin tuaj sht nisur n adresn q ju na furnizuat.',
        'acct_created' => 'Llogaria juaj sht krijuar dhe ju tani mund t identifikoheni me emrin e prdoruesit dhe fjal-kalimin tuaj',
        'acct_active' => 'Llogaria juaj sht tashm aktive dhe ju mund t identifikoheni me emrin e prdoruesit dhe fjal-kalimin tuaj',
        'acct_already_act' => 'Llogaria juaj sht tashm aktive !',
		'acct_already_act' => 'Kjo llogari ka qen aktive!', //cpg1.4
        'acct_act_failed' => 'Kjo llogari nuk mund t aktivizohet !',
        'err_unk_user' => 'Prdoruesi i zgjedhur nuk ekziston !',
        'x_s_profile' => '%s\ profili',
        'group' => 'Grupe',
        'reg_date' => 'Regjistruar m',
        'disk_usage' => 'Prdorimi i diskut',
        'change_pass' => 'Ndrro fjal-kalimin',
        'current_pass' => 'Fjalkalimi i tashm',
        'new_pass' => 'Fjal-kalimi i ri',
        'new_pass_again' => 'Fjal-kalimi i ri prsri',
        'err_curr_pass' => 'Fjalkalimi i tashm nuk sht korrekt',
        'apply_modif' => 'Zbato ndryshimet',
        'change_pass' => 'Ndrro fjal-kalimin tim',
        'update_success' => 'Profili juaj u prditsua',
        'pass_chg_success' => 'Fjal-kalimi juaj u ndryshua',
        'pass_chg_error' => 'Fjal-kalimi juaj nuk u ndryshua',
		'notify_admin_email_subject' => '%s - Njoftim regjistrimi', //cpg1.3.0
		'last_uploads' => 'Skedari i ngarkuar s fundi.<br />Klikoni pr t par t gjitha ngarkimet e ', //cpg1.4
		'last_comments' => 'Komenti i fundit.<br />Klikoni pr t par t gjitha komentet e', //cpg1.4
		'notify_admin_email_body' => 'Nj prdorues i ri me emr prdoruesi "%s" sht regjistruar tek galeria juaj', //cpg1.3.0
		'notify_admin_request_email_subject' => '%s - Krkes regjistrimi', //cpg1.4
        'thank_you_admin_activation' => 'Faleminderit.<br /><br />Krkesa juaj pr aktivizimin e llogaris u drgua tek administratori. Ju do t merrni nj mesazh nse miratoheni.', //cpg1.4
  		'acct_active_admin_activation' => 'Kjo llogari sht tashm aktive dhe nj e-mail i sht drguar prdoruesit.', //cpg1.4
  		'notify_user_email_subject' => '%s - Njoftim i aktivizimit', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Faleminderit q u regjistruat tek  {SITE_NAME}

Emri Juaj i prdorimit sht : "{USER_NAME}"
Fjal-kalimi juaj sht : "{PASSWORD}"

Me qllim q t aktivizoni llogarin tuaj, ju duhet t klikoni n lidhjen e mposhtme 
ose kopjojeni at dhe ngjiteni tek web vozitsi juaj.

{ACT_LINK}

Prshndetje,

Stafi i {SITE_NAME}

EOT;

}

// ------------------------------------------------------------------------- //

// File reviewcom.php

// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
        'title' => 'Review comments',
        'no_comment' => 'Ktu nuk ka komente pr t par',
        'n_comm_del' => '%s komente t fshira',
        'n_comm_disp' => 'Numri i komenteve pr tu afishuar',
        'see_prev' => 'Shiko paraardhsen',
        'see_next' => 'Shiko pasardhsen',
        'del_comm' => 'Fshi komentet e zgjedhura',
		'user_name' => 'Name', //cpg1.4
  		'date' => 'Data', //cpg1.4
  		'comment' => 'Komente', //cpg1.4
  		'file' => 'Skedar', //cpg1.4
  		'name_a' => 'Emrat e prdoruesve n ngjitje', //cpg1.4
  		'name_d' => 'Emrat e prdoruesve n zbritje', //cpg1.4
  		'date_a' => 'Data n ngjitje', //cpg1.4
		'date_d' => 'Data n zbritje', //cpg1.4
  		'comment_a' => 'Komentet n ngjitje', //cpg1.4
  		'comment_d' => 'Komentet n zbritje', //cpg1.4
  		'file_a' => 'Skedart n ngjitje', //cpg1.4
  		'file_d' => 't n zbritje', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File search.php - OK

// ------------------------------------------------------------------------- //

if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Krkoni midis skedarve', //cpg1.4
  'submit_search' => 'krko', //cpg1.4
  'keyword_list_title' => 'Lista e fjal-kyeve', //cpg1.4
  'keyword_msg' => 'Kjo list nuk sht gjith prfshirse. Ajo nuk prfshin fjal prej titujve t fotove apo prshkrimet. Provoni t krkoni me fraz t plot.',  //cpg1.4
  'edit_keywords' => 'Edito fjal-kyet', //cpg1.4
  'search in' => 'Krko tek:', //cpg1.4
  'ip_address' => 'adresa IP', //cpg1.4
  'fields' => 'Krko tek', //cpg1.4
  'age' => 'Mosha', //cpg1.4
  'newer_than' => 'M prpara se', //cpg1.4
  'older_than' => 'M pas se', //cpg1.4
  'days' => 'dit', //cpg1.4
  'all_words' => 'Krko t gjitha fjalt (AND)', //cpg1.4
  'any_words' => 'Krko t paktn nj nga fjalt (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Titulli', //cpg1.4
  'caption' => 'Legjenda', //cpg1.4
  'keywords' => 'Fjal-kye', //cpg1.4
  'owner_name' => 'Emri i pronarit', //cpg1.4
  'filename' => 'Emri i skedarit', //cpg1.4
);

}

// ------------------------------------------------------------------------- //

// File searchnew.php

// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
        'page_title' => 'Krko fotografi t reja',
        'select_dir' => 'Zgjidh dosjen',
        'select_dir_msg' => 'Ky funksion ju lejon t shtoni nj grumbull fotosh t ngarkuara n serverin tuaj nprmjet FTP.<br /><br />Zgjidh dosjen ku jan ngarkuar skedaret',
        'no_pic_to_add' => 'Ktu nuk ka fotografi pr tu shtuar',
        'need_one_album' => 'Ju keni nevoj pr t paktn nj album pr t prdorur kt funksion',
        'warning' => 'Kujdes',
        'change_perm' => 'Skripti nuk mund t shkruaj n kt dosje, ju duhet t ndryshoni lejimet n 755 apo 777 para se t provoni t shtoni fotografi !',
        'target_album' => '<b>Kalo fotografit e &quot;</b>%s<b>&quot; tek </b>%s',
        'folder' => 'Dosje',
        'image' => 'Imazh',
        'album' => 'Album',
        'result' => 'Resultat',
        'dir_ro' => 'E pashkrueshme. ',
        'dir_cant_read' => 'E palexueshme. ',
        'insert' => 'Shto fotografi t reja tek galeria',
        'list_new_pic' => 'Lista e fotove t reja',
        'insert_selected' => 'Shto fotografit e zgjedhura',
        'no_pic_found' => 'Asnj fotografi e re nuk u gjend',
        'be_patient' => 'Ju lutemi jini i duruar, skripti do koh pr t shtuar fotografit',
		'no_album' => 'asnj album i zgjedhur',  //cpg1.3.0
		'result_icon' => 'kliko pr detajet apo pr ringarkim',  //cpg1.4
        'notes' =>  '<ul>'.
                                '<li><b>OK</b> : do t thot q fotografia u shtua me sukses'.
                                '<li><b>DP</b> : do t thot q fotografia sht nj dublikat dhe ekziston tashm bazn e t dhnave'.
                                '<li><b>PB</b> : do t thot q fotografia nuk mund t shtohet, shiko konfigurimin dhe lejimet n dosjen ku fotografit jan vendosur'.
                                '<li>Nse shenjat OK, DP, PB nuk duken kliko tek imazhi i prishur pr t par ndonj mesazh gabimesh t dhna nga PHP'.
                                '<li>Nse vozitsi juaj pushon s funksionuari (timeout), kliko tek butoni i ringarkimit'.
                                '</ul>',
		'select_album' => 'Zgjidh albumin', //cpg1.3.0
        'check_all' => 'Shnoji t gjitha', //cpg1.3.0
        'uncheck_all' => 'Anulloji t gjitha', //cpg1.3.0
		'no_folders' => 'Nuk ka dosje brenda dosjes "albums" n kt moment. Sigurohuni t krijoni nj dosje brenda dosjes "albums" dhe ngarkoni aty nprmjet ngarkimit FTP. Ju nuk duhet t ngarkoni tek dosjet "userpics" apo "edit", pasi ato jan t rezervuara pr ngarkime http dhe pr ndryshime t brendshme.', //cpg1.4
   		'albums_no_category' => 'Albume pa kategori', //cpg1.4 // album pulldown mod, added by frogfoot
  		'personal_albums' => '* Albume personale ', //cpg1.4 // album pulldown mod, added by frogfoot
  		'browse_batch_add' => 'Pamje shfletuese (rekomandohet)', //cpg1.4
  		'edit_pics' => 'Editim i skedarve', //cpg1.4
  		'edit_properties' => 'Vetit e albumit', //cpg1.4
  		'view_thumbs' => 'Pamje e tablove', //cpg1.4
);
// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'shfaq/fshi ket kolon', //cpg1.4
  'vote' => 'Detajet e votimit ', //cpg1.4
  'hits' => 'Detajet e suksesit', //cpg1.4
  'stats' => 'Statistikat e votimit', //cpg1.4
  'sdate' => 'Data', //cpg1.4
  'rating' => 'Vlersimi', //cpg1.4
  'search_phrase' => 'Krkm i nj fraze', //cpg1.4
  'referer' => 'Referuar', //cpg1.4
  'browser' => 'Shfletim', //cpg1.4
  'os' => 'Sistemi i shfrytzimit', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Rendit sipas %s', //cpg1.4
  'ascending' => 'ngjitse', //cpg1.4
  'descending' => 'zbritse', //cpg1.4
  'internal' => 'i/e brendshm/e', //cpg1.4
  'close' => 'mbyll', //cpg1.4
  'hide_internal_referers' => 'fshi referuesit e brendshm', //cpg1.4
  'date_display' => 'Shfaq datn', //cpg1.4
  'submit' => 'Paraqit / rifresko', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File thumbnails.php

// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //

// File banning.php

// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
                'title' => 'Prjashto prdoruesit', 
                'user_name' => 'Emri i Prdoruesit', 
                'ip_address' => 'Adresa IP', 
                'expiry' => 'Afati (i bardh nse prgjithmon)', 
                'edit_ban' => 'Ruaj ndryshimet', 
                'delete_ban' => 'Fshi', 
                'add_new' => 'Shto nj ndalim t ri', 
                'add_ban' => 'Shto', 
				'error_user' => 'Prduruesi nuk mund gjendet', //cpg1.3.0
  				'error_specify' => 'Ju duhet t specifikoni nj prdorues ose adres IP', //cpg1.3.0
  				'error_ban_id' => 'ID e pavlefshme!', //cpg1.3.0
  				'error_admin_ban' => 'Ju nuk mund t ndaloni vehten tuaj!', //cpg1.3.0
  				'error_server_ban' => 'Ju jeni duke ndaluar serverint tuaj? hej, mos e bj nj gj t till...', //cpg1.3.0
  				'error_ip_forbidden' => 'Ju nuk mund t ndaloni kt adres IP pasi ajo nuk sht e specifikuar!', //cpg1.3.0
  				'lookup_ip' => 'Krko rrugn e nj adrese IP', //cpg1.3.0
 			    'submit' => 'ec!', //cpg1.3.0
				'select_date' => 'zgjidh datn', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File upload.php

// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Ngarkoni fotografi', //cpg1.3.0
  'custom_title' => 'Furmular i krkuar i personalizuar', //cpg1.3.0
  'cust_instr_1' => 'Ju mund t zgjidhni numrin e dshiruar t kutive t ngarkimit. Sidoqoft ju nuk mund t zgjidhni m shum kuti nga sa lejohet ktu m posht', //cpg1.3.0
  'cust_instr_2' => 'Numri i kutive t krkuara', //cpg1.3.0
  'cust_instr_3' => 'Kutit e ngarkimit t fotografive: %s', //cpg1.3.0
  'cust_instr_4' => 'Kuti ngarkimi URI/URL : %s', //cpg1.3.0
  'cust_instr_5' => 'Kuti ngarkimi URI/URL:', //cpg1.3.0
  'cust_instr_6' => 'Kutit e  ngarkimit t fotografive:', //cpg1.3.0
  'cust_instr_7' => 'Luteni t zgjidhni nj numr pr do tip kutie ngarkimi pr kt moment.  Pastaj klikoni  \'Vazhdim\'. ', //cpg1.3.0
  'reg_instr_1' => 'Veprim i gabuar n krijimin e formularit.', //cpg1.3.0
  'reg_instr_2' => 'Tash ju mund t ngarkoni fotografi duke prdorur kutit e mposhtme t ngarkimit. Madhsia e faileve t ngarkuara n server nuk duhet t kaloj  %s KB secila. Faillet ZIP t ngarkuara tek \'Ngarkim fotografish\' dhe \' Ngarkime URI/URL \' do t ngelen t kompresuara.', //cpg1.3.0
  'reg_instr_3' => 'Nse dshironi q faillet ZIP ose t arkivuara t dekompresohen, ju duhet t prdorni kutin e ngarkimit tek zona \'Ngarkim ZIP t dekompresueshme\' .', //cpg1.3.0
  'reg_instr_4' => 'Kur prdor seksioni ngarkime URI/URL, luteni t fusni adres ku ndodhet skedari ose fotografia sipas forms : http://www.mysite.com/images/example.jpg', //cpg1.3.0
  'reg_instr_5' => 'Sapo t keni plotsuar formularin, klikoni \'VAZHDIM\'.', //cpg1.3.0
  'reg_instr_6' => 'Ngarkime ZIP t dekompresueshme:', //cpg1.3.0
  'reg_instr_7' => 'Ngarkim fotografish:', //cpg1.3.0
  'reg_instr_8' => 'Ngarkime URI/URL :', //cpg1.3.0
  'error_report' => 'Raport gabimi', //cpg1.3.0
  'error_instr' => 'Ngarki i radhs ka hasur n nj gabim:', //cpg1.3.0
  'file_name_url' => 'Emri i faillit/URL', //cpg1.3.0
  'error_message' => 'Masazh gabimi', //cpg1.3.0
  'no_post' => 'Fotografie e pa ngarkuar nga POST.', //cpg1.3.0
  'forb_ext' => 'Ekstensioni i fotografis nuk sht i lejuar.', //cpg1.3.0
  'exc_php_ini' => 'Tejaklim i madhsis s dokumentit t lejuar sipas php.ini.', //cpg1.3.0
  'exc_file_size' => 'Tejaklim i madhsis s dokumentit t lejuar sipas CPG.', //cpg1.3.0
  'partial_upload' => 'Vetm nj ngarkim i pjesshm.', //cpg1.3.0
  'no_upload' => 'Ngarkimi nuk u krye.', //cpg1.3.0
  'unknown_code' => 'Kod i gabuar ngarkimi PHP i panjohur.', //cpg1.3.0
  'no_temp_name' => 'Nuk ka ngarkim - Nuk ekziston nj dosje e prkohshme.', //cpg1.3.0
  'no_file_size' => 'Nuk prmban t dhna /E korruptuar', //cpg1.3.0
  'impossible' => 'E pamundur t zhvendoset.', //cpg1.3.0
  'not_image' => 'Nuk ka imazh/Korruptuar', //cpg1.3.0
  'not_GD' => 'Nuk sht nj ekstension GD.', //cpg1.3.0
  'pixel_allowance' => 'Tejkalim i pikseleve t lejueshme.', //cpg1.3.0
  'incorrect_prefix' => 'Prefiks URI/URL i gabuar', //cpg1.3.0
  'could_not_open_URI' => 'Adresa URI nuk hapet.', //cpg1.3.0
  'unsafe_URI' => 'Siguria e pavrtetueshme.', //cpg1.3.0
  'meta_data_failure' => 'Gabim i t dhna Meta', //cpg1.3.0
  'http_401' => '401 I paautorizuar', //cpg1.3.0
  'http_402' => '402 duhet paguar', //cpg1.3.0
  'http_403' => '403 Ndalohet', //cpg1.3.0
  'http_404' => '404 Nuk gjendet', //cpg1.3.0
  'http_500' => '500 Gabim i brendshm i serverit', //cpg1.3.0
  'http_503' => '503 Servis i padisponueshm', //cpg1.3.0
  'MIME_extraction_failure' => 'Tipi MIME i pavendosur.', //cpg1.3.0
  'MIME_type_unknown' => 'Tip MIME i panjohur', //cpg1.3.0
  'cant_create_write' => 'Nuk mund t krijohet fail e regjistrueshme.', //cpg1.3.0
  'not_writable' => 'Nuk mund t shkruhet n skedar.', //cpg1.3.0
  'cant_read_URI' => 'Nuk mund t lexohet adresa URI/URL', //cpg1.3.0
  'cant_open_write_file' => 'Nuk mund t hapet adresa URI.', //cpg1.3.0
  'cant_write_write_file' => 'Nuk mund t shkruaht tek adresa URI.', //cpg1.3.0
  'cant_unzip' => 'Dekompresion i pamundur .', //cpg1.3.0
  'unknown' => 'Gabim i panjohur', //cpg1.3.0
  'succ' => 'Ngarkim i suksesshm', //cpg1.3.0
  'success' => '%s ngarkim(e) kan qen t suksesshme.', //cpg1.3.0
  'add' => 'Klikoni  \'VAZHDIM\' pr t futur fotografit n album.', //cpg1.3.0
  'failure' => 'Ngarkim i dshtuar', //cpg1.3.0
  'f_info' => 'Indormacion i dokumentit ose fotos.', //cpg1.3.0
  'no_place' => 'Fotografia e mparshme nuk mund t vendoset.', //cpg1.3.0
  'yes_place' => 'Fotografia e mparshme u vendos me sukses.', //cpg1.3.0
  'max_fsize' => 'Maksimi i madhsis s fotografive q lejohet sht %s KB',
  'album' => 'Albumi',
  'picture' => 'Foto', //cpg1.3.0
  'pic_title' => 'Titulli i fotografis', //cpg1.3.0
  'description' => 'Prshkrimi i fotografis', //cpg1.3.0
  'keywords' => 'Fjal ky (t ndara me hapsira)',
  'err_no_alb_uploadables' => 'Na vjen keq por nuk ka ndonj album ku tu lejohet ngarkimi i fotografive', //cpg1.3.0
  'place_instr_1' => 'Tani, luteni ti vendosni fotografit n albume. Ju mund t shtoni informacione t mtejshme pr donj nga fotografit.', //cpg1.3.0
  'place_instr_2' => 'Fotografi t tjera presin t vendosen n albume. Klikoni \'VAZHDIM\'.', //cpg1.3.0
  'process_complete' => 'Ju i keni vendosur me sukses t gjitha fotografit.', //cpg1.3.0
  'albums_no_category' => 'Albume pa kategori', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Albume personale', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Zgjidh albumin', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Mbyll', //cpg1.4
  'no_keywords' => 'Na vjen keq por nuk ka fjal-kye t disponueshme!', //cpg1.4
  'regenerate_dictionary' => 'Riprtrim i Fjalorit', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File usermgr.php

// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
		'memberlist' => 'Lista e antarve', //cpg1.4
		'user_manager' => 'Administrator i prdoruesve', //cpg1.4
        'title' => 'Menaxhoni prdoruesit',
        'name_a' => 'Emrat n ngjitje',
        'name_d' => 'Emrat n zbritje',
        'group_a' => 'Grupe n ngjitje',
        'group_d' => 'Grupe n zbritje',
        'reg_a' => 'Data e regjistrimit n ngjitje',
        'reg_d' => 'Data e regjistrimit n zbritje',
        'pic_a' => 'Numri i fotove n ngjitje',
        'pic_d' => 'Numri i fotove n zbritje',
        'disku_a' => 'Harxhimi i diskut n ngjitje',
        'disku_d' => 'Harxhimi i diskut n zbritje',
		'lv_a' => 'Vizita e fundit n ngjitje', //cpg1.3.0
        'lv_d' => 'Vizita e funditn zbritje', //cpg1.3.0
        'sort_by' => 'Renditi prdoruesit sipas',
        'err_no_users' => 'Tabela e prdoruesit sht bosh !',
        'err_edit_self' => 'Ju nuk mund t editoni profilin tuaj, kliko tek lidhja \'Profili im\' pr t br ndryshime n t',
        'edit' => 'EDITO',
        'delete' => 'FSHI',
  		'with_selected' => 'Przgjidh:', //cpg1.4
  		'delete_files_no' => 'Mbaji skedart publik(por duke i ln anonim)', //cpg1.4
  		'delete_files_yes' => 'fshiji skedart publik', //cpg1.4
  		'delete_comments_no' => 'mbaji komentet(por duke i ln anonim)', //cpg1.4
  		'delete_comments_yes' => 'fshiji komentet', //cpg1.4
  		'activate' => 'Aktivizo', //cpg1.4
  		'deactivate' => 'aktivizo', //cpg1.4
  		'reset_password' => 'Ndrysho fjal-kalimin', //cpg1.4
  		'change_primary_membergroup' => 'Ndryshim i grupit kryesor', //cpg1.4
  		'add_secondary_membergroup' => 'Shto nj grup dytsor', //cpg1.4
        'name' => 'Emri i prdoruesit',
        'group' => 'Grupi',
        'inactive' => 'Jo aktiv',
        'operations' => 'Veprime',
        'pictures' => 'Fotografi',
        'disk_space_used' => 'Hapsira e prdorur', //cpg1.4
  		'disk_space_quota' => 'Kuota e hapsirs', //cpg1.4
        'registered_on' => 'Regjistruar m',
        'u_user_on_p_pages' => '%d prdorues n %d faqe',
        'confirm_del' => 'Jeni i sigurt q dshironi t FSHINIkt prdorues ? \\nT gjitha fotografit dhe albumet do t jen gjithashtu t fshira.',
        'mail' => 'E-MAIL',
        'err_unknown_user' => 'Prdoruesi i zgjedhur nuk ekziston !',
        'modify_user' => 'Modifiko prdoruesin',
        'notes' => 'Shnime',
        'note_list' => '<li>Nse ju nuk dshironi t ndryshoni fjal-kalimin, lreni fushn "fjal-kalim" t bardh.',
		'password' => 'Fjal-kalimi',
        'user_active' => 'Prdoruesi sht aktiv',
        'user_group' => 'Grup prdoruesash',
        'user_email' => 'E-maili i prdoruesit',
        'user_web_site' => 'Web siti i prdoruesit',
        'create_new_user' => 'Krijo nj prdorues t ri',
        'user_location' => 'Vendndodhja e prdoruesit',
        'user_interests' => 'Interesate prdoruesit',
        'user_occupation' => 'Profesioni i prdoruesit',
		'user_profile1' => '$user_profile1', //cpg1.4
  		'user_profile2' => '$user_profile2', //cpg1.4
 		'user_profile3' => '$user_profile3', //cpg1.4
  		'user_profile4' => '$user_profile4', //cpg1.4
  		'user_profile5' => '$user_profile5', //cpg1.4
  		'user_profile6' => '$user_profile6', //cpg1.4
  		'latest_upload' => 'Ngarkimet m t fundit', //cpg1.3.0
        'never' => 'kurr', //cpg1.3.0
		'search' => 'Krko nj prdorues', //cpg1.4
  		'submit' => 'Paraqit', //cpg1.4
  		'search_submit' => 'Ec!', //cpg1.4
  		'search_result' => 'Rezultatet e krkimit pr : ', //cpg1.4
  		'alert_no_selection' => 'Ju duhet s pari t zgjidhni nj prdorues!', //cpg1.4 //js-alert
  		'password' => 'fjal-kalimi', //cpg1.4
  		'select_group' => 'Zgjidhni nj grup', //cpg1.4
  		'groups_alb_access' => 'T drejtat ndaj albumeve pr grupin', //cpg1.4
  		'album' => 'Albumi', //cpg1.4
  		'category' => 'KAtegoria', //cpg1.4
  		'modify' => 'Ndryshim ?', //cpg1.4
  		'group_no_access' => 'Ky grup nuk ka t drejta t veanta', //cpg1.4
  		'notice' => 'Kujdes', //cpg1.4
  		'group_can_access' => 'T drejta t rezervuara vetm p grupin "%s"', //cpg1.4
);

// ------------------------------------------------------------------------- //

// File util.php

// ------------------------------------------------------------------------- //
//ajet //--------------enlever aprs traduction-----------------------------//
if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Prditsim i titullit nga emri i skedarit', //cpg1.4
'Fshi titujt', //cpg1.4
'Rindrto tablot dhe ridimensiono fotografit', //cpg1.4
'Fshi prmasat origjinale duke i zvensuar ato me versionin e ridimensionuar', //cpg1.4
'Fshi prmasat origjinale apo ndrmjetse pr faqet web falas', //cpg1.4
'Fshini komentet jetim', //cpg1.4
'Ri lexim i prmasave t skedarit (nse e keni prpunuar fotografit manualisht)', //cpg1.4
'Rivendos llogaritsin e shikimeve', //cpg1.4
'Shfaq phpinfo', //cpg1.4
'Prditso bazn e t dhnave', //cpg1.4
'Shfaq skedart \'log\'', //cpg1.4
);

$lang_util_php = array(
  'title' => 'Mjetet administruese (Ridimensionim i fotografive)',
  'what_it_does' => 'Funksionet',
  'file' => 'Skedar',
  'problem' => 'Problem', //cpg1.4
  'status' => 'Statusi', //cpg1.4
  'title_set_to' => 'titulli i ndryshuar n',
  'submit_form' => 'paraqit',
  'updated_succesfully' => 'prditsuar me sukses',
  'error_create' => 'GABIM prgjat krijimit',
  'continue' => 'Vazhdoni me m shum imazhe', 
  'main_success' => 'Ky dokument (imazh) %s sht prdorur tash si imazhi kryesor', 
  'error_rename' => 'Gabim gjat ndryshimit t emrit t %s n %s', 
  'error_not_found' => 'Dokumenti %s nuk u gjend',
  'back' => 'kthim tek faqja kryesore', 
  'thumbs_wait' => 'Prditsim i tablove dhe/ose imazheve t ridemensionuara, ju lutemi prisni...', 
  'thumbs_continue_wait' => 'Vazhdim i prditsimit tbtablove dhe/ose imazheve t ridemensionuara ...', 
  'titles_wait' => 'Prditsim i titujve, ju lutemi prisni...', 
  'delete_wait' => 'Fshirje e titujve, ju lutemi prisni...', 
  'replace_wait' => 'Fshirje e origjinalve dhe zvendsim i tyre me imazhe t ridimensionuara, ju lutemi prisni..', 
  'instruction' => 'Instrucsione t shpejta',
  'instruction_action' => 'Zgjidhni nj veprim', 
  'instruction_parameter' => 'Prkufizoni parametrat', 
  'instruction_album' => 'Zgjidh albumin', 
  'instruction_press' => 'Shtyp %s', 
  'update' => 'Perditso tablot dhe/ose fotografit e ridimensionuara', 
  'update_what' => 'far duhet t prditsohet', 
  'update_thumb' => 'Vetm tablot', 
  'update_pic' => 'Vetm fotografit e ridimensionuara', 
  'update_both' => 'Edhe tablot edhe fotografit e ridimensionuara', 
  'update_number' => 'Numri i fotografive t trajtuara me nje klik', 
  'update_option' => '(Mundohuni ta zvogloni kt vler nse kini probleme me timeout)',
  'filename_title' => 'Emri i dokumentit / Titulli i fotografis', 
  'filename_how' => 'Si duhet modifikuar emri i dokumentit', 
  'filename_remove' => 'Ndryshoni fundin .jpg duke e zvendsuar me _ (underscore) me hapsira', 
  'filename_euro' => 'Ndrro 2003_11_23_13_20_20.jpg me 23/11/2003 13:20', 
  'filename_us' => 'Ndrro 2003_11_23_13_20_20.jpg me 11/23/2003 13:20', 
  'filename_time' => 'Ndrro 2003_11_23_13_20_20.jpg me 13:20', 
  'delete' => 'Fshi titullin e fotografis ose prmasat origjinale t saj', 
  'delete_title' => 'Fshi titullin e fotografis', 
  'delete_title_explanation' => 'Ky hap fshin titujt e t gjith skedareve n albumin q ju specifikuat.', //cpg1.4
  'delete_original' => 'Fshi prmasat origjinale t fotografos', 
  'delete_original_explanation' => 'Ky hap fshin t gjitha fotot me prmasat origjinale.', //cpg1.4
  'delete_intermediate' => 'Fshi fotografit n fazn ndrmjetse', //cpg1.4
  'delete_intermediate_explanation' => 'Ky veprim fshin fotografit ndrmjetse(normale) .<br />Prdorni kt funksion pr t liruar hapsir n disk nsee keni aktivizuar \'Krijo fotografi ndrmjetse\' tek konfigurimi pas shtimit t fotografive.', //cpg1.4
  'delete_replace' => 'Fshi imazhin origjinal duke e zvendsuar me versionin e ridimensionuar', 
  'titles_deleted' => 'Gjith titujt ne albumin e specifikuar u fshin', //cpg1.4
  'deleting_intermediates' => 'Duke fshir fotografit ndrmjetse, luteni t prisni...', //cpg1.4
  'searching_orphans' => 'Duke krkuar skedar jetim, luteni t prisni...', //cpg1.4  'select_album' => 'Zgjidhni albumin',
  'delete_orphans' => 'Delete comments on missing files', //cpg1.4
  'delete_orphans_explanation' => 'Kjo ju lejon t fshini komentet pr fotografit q nuk jan m n galeri.<br />Verifiko t gjith albumet.', //cpg1.4
  'refresh_db' => 'Ringarko informacionin pr prmasat dhe madhsin e skedarve', //cpg1.4
  'refresh_db_explanation' => 'Kjo do rilexoj dimensionet dhe madhsin e skedareve. Prdor kt funksion nse kuota nuk sht n rregull apo nse e keni ndryshuar skedarin manualisht.', //cpg1.4
  'reset_views' => 'Rifillo numruesin e shikimeve', //cpg1.4
  'reset_views_explanation' => 'Vendos llogaritsin e shikimeve t t gjitha skedareve n zero n albumin e specifikuar.', //cpg1.4
  'orphan_comment' => 'Komente jetim t gjetura',
  'delete' => 'Fshi',
  'delete_all' => 'Fshiji t gjitha',
  'delete_all_orphans' => 'Fshi gjith jetimt?', //cpg1.4
  'comment' => 'Koment: ',
  'nonexist' => 'Bashkuar n nj dokument q nuk ekziston # ',
  'phpinfo' => 'Shfaq phpinfo',
  'phpinfo_explanation' => 'Disa informacione teknike t serverit tuaj.<br /> - Ju mund tu krkohet ky informacion nse krkoni mbshtetje.', //cpg1.4
  'update_db' => 'Prditso bazn e t dhnave',
  'update_db_explanation' => 'Nse ju keni zvendsuar skedare, shtuar nj modifikim apo keni modernizuar n baz t nj varianti t mparshm t coppermine, sigurohuni t prditsoni bazn e t dhnave gjithashtu. Kjo gj do t krijoj tabelat e domosdoshme dhe/ose konfiguro vlerat tek baza juaj e t dhnave coppermine.',
  'view_log' => 'Shiko skedaret e identifikimit', //cpg1.4
  'view_log_explanation' => 'Coppermine mund t ruaj gjurmt e t gjitha veprimeve t kryera nga prdoruesit. Ju mund t verifikoni identifikimet n galeri nse ju keni aktivizuar nj gj t till tek <a href="admin.php">konfigurimi coppermine </a>.', //cpg1.4
  'versioncheck' => 'Verifiko versionin', //cpg1.4
  'versioncheck_explanation' => 'Verifikoni versionin e skedarit pr t par nse ju i keni zvendsuar t gjith skedart pas nj modernnizimi, apo nse coppermine sht prditsuar pas daljes s nj varianti t ri.', //cpg1.4
  'bridgemanager' => 'Administrimi i urs', //cpg1.4
  'bridgemanager_explanation' => 'Aktivizo/aktivizo integrimin (urzimin) e Coppermine me nj aplikim tjetr (psh me forumin tuaj).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
if (defined('UTIL_PHP')) 

$lang_util_php = array(
        'title' => 'Ridimensiono fotografit', 
        'what_it_does' => 'Funksionet', 
        'what_update_titles' => 'Prditso titullin duke u nisur nga emri i dosjes', 
        'what_delete_title' => 'Fshi titullin', 
        'what_rebuild' => 'Rindrto tablot dhe fotografit e ridimensionuara', 
        'what_delete_originals' => 'Fshi fotografit me dimensione origjinale duke i zvendsuar ato me versionin e ridimensionuar', 
        'file' => 'File', 
        'title_set_to' => 'titulli i ndrruar n', 
        'submit_form' => 'Paraqit', 
        'updated_succesfully' => 'prditsuar me sukses', 
        'error_create' => 'GABIM prgjat krijimit', 
        'continue' => 'Vazhdoni me m shum imazhe', 
        'main_success' => 'Ky dokument (imazh) %s sht prdorur tash si imazhi kryesor', 
        'error_rename' => 'Gabim gjat ndryshimit t emrit t %s n %s', 
        'error_not_found' => 'Dokumenti %s nuk u gjend', 
        'back' => 'kthim tek faqja kryesore', 
        'thumbs_wait' => 'Prditsim i tablove dhe/ose imazheve t ridemensionuara, ju lutemi prisni...', 
        'thumbs_continue_wait' => 'Vazhdim i prditsimit tbtablove dhe/ose imazheve t ridemensionuara ...', 
        'titles_wait' => 'Prditsim i titujve, ju lutemi prisni...', 
        'delete_wait' => 'Fshirje e titujve, ju lutemi prisni...', 
        'replace_wait' => 'Fshirje e origjinalve dhe zvendsim i tyre me imazhe t ridimensionuara, ju lutemi prisni..', 
        'instruction' => 'Instrucsione t shpejta', 
        'instruction_action' => 'Zgjidhni nj veprim', 
        'instruction_parameter' => 'Prkufizoni parametrat', 
        'instruction_album' => 'Zgjidh albumin', 
        'instruction_press' => 'Shtyp %s', 
        'update' => 'Perditso tablot dhe/ose fotografit e ridimensionuara', 
        'update_what' => 'far duhet t prditsohet', 
        'update_thumb' => 'Vetm tablot', 
        'update_pic' => 'Vetm fotografit e ridimensionuara', 
        'update_both' => 'Edhe tablot edhe fotografit e ridimensionuara', 
        'update_number' => 'Numri i fotografive t trajtuara me nje klik', 
        'update_option' => '(Mundohuni ta zvogloni kt vler nse kini probleme me timeout)', 
        'filename_title' => 'Emri i dokumentit / Titulli i fotografis', 
        'filename_how' => 'Si duhet modifikuar emri i dokumentit', 
        'filename_remove' => 'Ndryshoni fundin .jpg duke e zvendsuar me _ (underscore) me hapsira', 
        'filename_euro' => 'Ndrro 2003_11_23_13_20_20.jpg me 23/11/2003 13:20', 
        'filename_us' => 'Ndrro 2003_11_23_13_20_20.jpg me 11/23/2003 13:20', 
        'filename_time' => 'Ndrro 2003_11_23_13_20_20.jpg me 13:20', 
        'delete' => 'Fshi titullin e fotografis ose prmasat origjinale t saj', 
        'delete_title' => 'Fshi titullin e fotografis', 
        'delete_original' => 'Fshi prmasat origjinale t fotografos', 
        'delete_replace' => 'Fshi imazhin origjinal duke e zvendsuar me versionin e ridimensionuar', 
        'select_album' => 'Zgjidh albumin', 
		'delete_orphans' => 'Fshi komentet jetim (Kjo vlen pr t gjith albumet)', //cpg1.3.0
  		'orphan_comment' => 'Komente jetim t gjetura', //cpg1.3.0
  		'delete' => 'Fshi', //cpg1.3.0
  		'delete_all' => 'Fshi t gjitha', //cpg1.3.0
  		'comment' => 'Koment: ', //cpg1.3.0
  		'nonexist' => 'Bashkuar n nj dokument q nuk ekziston # ', //cpg1.3.0
  		'phpinfo' => 'Shfaq phpinfo', //cpg1.3.0
  		'update_db' => 'Prditso bazn e t dhnave', //cpg1.3.0
 		'update_db_explanation' => 'Nse ju keni zvendsuar skedaret copermine, nse keni shtuar, modifikuar apo prditsuarnga versionet e mparshme t copermine, sigurohuni t instaloni versionin upgrade t bazs s t dhnave. Kjo krijon tabelat e nevojshme dhe konfiguron bazn tuaj t t dhnave copermine.', //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Verifikim i versionit', //cpg1.4
  'what_it_does' => 'This page is meant for users who have updated their coppermine install. 
  This script goes through the files on your webserver and tries to determine if your local file versions on the webserver are the same as the ones from the repository at http://coppermine.sourceforge.net, this way displaying the files you were meant to update as well.<br />It will show everything in red that needs to be fixed. Entries in yellow need looking into. Entries in green (or your default font color) are OK.<br />Click on the help icons to find out more.', //cpg1.4
  'online_repository_unable' => 'Lidhja me serverin ku ndodhen skedart e shkarkueshm sht e pamundur', //cpg1.4
  'online_repository_noconnect' => 'Coppermine nuk qe n gjendje t lidhet me serverin e shkarkimit. Kjo mund t lidhet me dy arsye:', //cpg1.4
  'online_repository_reason1' => 'shkarkuesi coppermine n linj sht pr momentin jo funksionel - Verifikoni nse mund t vozisni kt adress: %s - nse ju nuk mundni t hyni nt adres, provojeni m von.', //cpg1.4
  'online_repository_reason2' => 'PHP n serverin tuaj sht konfiguruar %s jo aktive (paraprakisht sht konfiguruar aktive). Nse ju jeni administratori i serverit, aktivizojeni kt opsion tek <i>php.ini</i> (ose t pakt lejoni t jet i mbishkrueshm me %s). Nse ju jeni t strehuar n nj server q ju nuk e administroni ather ju duhet t jetoni me faktin q ju nuk mund t krahasoni skedart e serverit tuaj me ato t serverit t shkarkimit copermmine. Kshtu faqja juaj do t shfaqi versionin e skedarve q kan ardhur me versionin e shprndarjes dhe jo skedart e prditsimit.', //cpg1.4
  'online_repository_skipped' => 'Lidhja me shkarkuesin n linj u anashkalua', //cpg1.4
  'online_repository_skipped' => 'Lidhja me shkarkuesin n linj u anashkalua', //cpg1.4
  'online_repository_to_local' => 'Skripti sht duke prdorur kopjen lokale t skedarve t versionit. T dhnat mund t jen t pasakta nse ju keni br nj prditsim t pjesshm t Coppermine dhe nse nuk i keni shkarkuar t gjitha skedaret. Gjithashtu edhe ndryshimet e bra m pas nuk do t merren parasysh.', //cpg1.4
  'local_repository_unable' => 'Lidhja me depozitn ku ndodhen skedart n serverin tuaj sht e pamundur', //cpg1.4
  'local_repository_explanation' => 'Coppermine nuk mundi t lidhet me depozitn e skedarit %s tek serveri i webserverit tuaj. Kjo do t thot q ka t ngjar q ju nuk e keni ngarkuar skedarin depozit tek serveri juaj. Bjeni nj gj t till tani dhe provoni t rishfaqni kt faqe duke klikuar tek rifresko tek vositsi juaj .<br />Nse dhe pas ksaj skripti nuk funksionon, hosti i web sitit tuaj e ka aktivizuar n mnyr komplete nj pjes t <a href="http://www.php.net/manual/en/ref.filesystem.php"> funksionimit t filesistemit PHP</a>. N kt rast, na vjen keq por... 
    ju nuk do t jeni n gjendje ta prdorni kt mjet.', //cpg1.4
  'coppermine_version_header' => 'Versioni i instaluar i Coppermine', //cpg1.4
  'coppermine_version_info' => 'N kt moment ju keni t instaluar: %s', //cpg1.4
  'coppermine_version_explanation' => 'Nse ju mendoni se kemi t bjm me nj gabim dhe ju mendoni se keni nj version m t fundit t Copermmine, ju ndoshta nuk keni shkarkuar versionin m T fundit t ktij skedari <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Krahasim i versionit', //cpg1.4
  'folder_file' => 'dosje/skedar', //cpg1.4
  'coppermine_version' => 'versioni i cpg', //cpg1.4
  'file_version' => 'versioni i skedarit', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'e shkruajtshme', //cpg1.4
  'not_writable' => 'e pashkruajtshme', //cpg1.4
  'help' => 'Ndihm', //cpg1.4
  'help_file_not_exist_optional1' => 'skedari/dosja nuk ekziston', //cpg1.4
  'help_file_not_exist_optional2' => 'Skedari/dosja %s nuk gjendet n serverin tuaj. Edhe pse sht fakultative ju duhet ta ngarkoni at (prdorni nj klient FTP) tek serveri juaj nse ju hasni n vshtirsi .', //cpg1.4
  'help_file_not_exist_mandatory1' => 'skedari/dosja nuk ekziston', //cpg1.4
  'help_file_not_exist_mandatory2' => 'Skedari/dosja %s nuk gjendet n serverin tuaj, edhe pse sht e detyrueshme. Ngarkojeni pra n serverin tuaj (duke prdorur nj klient FTP).', //cpg1.4
  'help_no_local_version1' => 'Nuk ka version t skedarit lokal', //cpg1.4
  'help_no_local_version2' => 'Skripti nuk sht n gjendje t nxjerri versionin e skedarit lokal - skedari juaj ose nuk sht prditsuar ose sht modifikuar duke i hequr informacionin q ndodhet n krye. Prditsimi i skedarit sht i rekomandueshm.', //cpg1.4
  'help_local_version_outdated1' => 'Version lokal i tejkaluar', //cpg1.4
  'help_local_version_outdated2' => 'Versioni i ktij skedari duket se sht i nj modeli t vjetr t Coppermine (ndoshta ju keni br kalim n versionin m modern). Sigurohuni q t prditsoni edhe kt skedar.', //cpg1.4
  'help_local_version_na1' => 'E pamundur t nxirret informacion pr versionin cvs', //cpg1.4
  'help_local_version_na2' => 'Skripti nuk mundet t vendosi far versioni cvs ka skedari n serverin tuaj. Ju duhet t ngarkoni skedarin nga paketa juaj.', //cpg1.4
  'help_local_version_dev1' => 'Version q sht duke u zhvilluar', //cpg1.4
  'help_local_version_dev2' => 'Skedari n web serverin tuaj duket t jet m i ri nga versioni i Coppermine. Ju ose jeni duke prdorur nj skedar q sht duke u zhvilluar (ju duhet t bni kt gj vetm nse e dini mir se far bni), ose ju keni kaluar n version m modern t Coppermine duke mos ngarkuar include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Dosje e pashkruajtshme', //cpg1.4
  'help_not_writable2' => 'Ndryshoni lejimet e dosjes (CHMOD) q ti lejoni skriptit t mundet t shkruaj dosjen %s dhe gjithshka gjendet brenda saj.', //cpg1.4
  'help_writable1' => 'Dosje e shkruajtshme', //cpg1.4
  'help_writable2' => 'Dosja %s sht e shkruajtshme. Ky sht nj risk i panevojshm, ajo q coppermine ka nevoj pr t drejtn lexim/ekzekutim.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine nuk qe n gjendje t prcaktonte nse dosja sht e shkrueshme.', //cpg1.4
  'your_file' => 'skedari juaj', //cpg1.4
  'reference_file' => 'skedari referenc', //cpg1.4
  'summary' => 'Prmbajtja', //cpg1.4
  'total' => 'Totali i skedarve/dosjeve t verifikuara', //cpg1.4
  'mandatory_files_missing' => 'Mungojn skedare t detyrueshme', //cpg1.4
  'optional_files_missing' => 'Mungojn skedare fakultative', //cpg1.4
  'files_from_older_version' => 'Skedare t mbetura nga versionet e vjetra t Coppermine ', //cpg1.4
  'file_version_outdated' => 'Skedar i nj versioni t vjetr', //cpg1.4
  'error_no_data' => 'Skripti bri nj prpjekje por nuk qe n gjendje t nxjerr ndonj informacion. Na vjen shum keq pr kt telash.', //cpg1.4
  'go_to_webcvs' => 'shko tek %s', //cpg1.4
  'options' => 'Opsione', //cpg1.4
  'show_optional_files' => 'Shfaq dosjet/skedaret opsionale', //cpg1.4
  'show_mandatory_files' => 'Shfaq skedaret e detyrueshm', //cpg1.4
  'show_file_versions' => 'shfaq versionin e skedarit', //cpg1.4
  'show_errors_only' => 'shfaq vetm dosjet/skedart q kan gabime', //cpg1.4
  'show_permissions' => 'shfaq t drejtat mbi dosjet', //cpg1.4
  'show_condensed_output' => 'shfaq pamjen t prqndruar(pr t lehtsuar shikimin n ekran)', //cpg1.4
  'coppermine_in_webroot' => 'coppermine sht instaluar n rrnjn e web sitit', //cpg1.4
  'connect_online_repository' => 'Provoni t lidheni me depozitn n linj', //cpg1.4
  'show_additional_information' => 'shfaq informacione shtes', //cpg1.4
  'no_webcvs_link' => 'mos shfaq lidhjet web cvs', //cpg1.4
  'stable_webcvs_link' => 'shfaq lidhjet web drejt degve stabl', //cpg1.4
  'devel_webcvs_link' => 'shfaq lidhjet web drejt degve n zhvillim', //cpg1.4
  'submit' => 'zbato ndryshimet / rifresko', //cpg1.4
  'reset_to_defaults' => 'anullo pr t rivendosur vlerat paraprake', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Fshi t gjith identifikimet', //cpg1.4
  'delete_this' => 'Fshi vetm kt identifikim', //cpg1.4
  'view_logs' => 'Shiko identifikimet', //cpg1.4
  'no_logs' => 'Nuk ka identifikime t krijuara.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP Web Publishing Wizard Client</h1><p>Kjo modul lejon prdorimin e  <b>Windows XP</b> web publikimin magjik me Coppermine.</p><p>Kodi sht i basuar n artikullin e postuar nga
EOT;

$lang_xp_publish_required = <<<EOT
<h2>far krkohet</h2><ul><li>Windows XP me qllim q magjia t funksionoj.</li><li>Nj Coppermine i instaluar dhe q funksion dhe n t cilin <b>web ngarkimi funsionon si duhroperly.</b></li></ul><h2>How to install on client side</h2><ul><li>Right click on
EOT;

$lang_xp_publish_select = <<<EOT
Przgjidh &quot;ruaj objektin tek..&quot;. Ruaje skedarin tek disku juaj i fort. Kur ruani skedarin, verifikoni q emri i propozuar p skedarin t jet <b>cpg_###.reg</b> (shenja ### prfaqson nj numr mbi bazn e ors). Ndrrojeni emrin nse sht e nevojshme (lrini numrat). Kur t shkarkohet, klikoni dy her me qllim q t regjistroni serverin tuaj me web publikimin magjik.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testimi</h2><ul><li>N Windows Explorer, przgjidh disa skedare dhe klikoni tek <b>Publikoni elementet e przgjedhura n web</b> n tablon e majt.</li><li>Konfirmoni przgjedhjen e skedarve. Klokoni tek <b>Vazhdim</b>.</li><li>Nga lista e serviseve q shfaqet, zgjidhni at t galeris suaj ( ai duhet t ket t njjtin emr si dhe galeria juaj).  Nse shrbimi nuk shfaqet tek lista, verifikoni q ju keni instaluar <b>cpg_pub_wizard.reg</b> si u prshlrua m sipr.</li><li>Fusni t dhnat tuaja identifikuese nse krkohet.</li><li>Zgjidhni albumin ku do t vendosni fotot tuaja ose krijoni nj t ri.</li><li>Klikoni tek <b>vazhdim</b>. Ngarkimi i fotografive tuaja fillon.</li><li>Sapo t jet kompletuar, verfikoni galerin tuaj pr t par nse fotografit jan shtuar me sukses.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Shnim :</h2><ul><li>Kur ngarkimi t ket filluar, magjistari nuk mund t shfaqi ndonj mesazh gabimi q kthehet nga skripti pra ju nuk mund ta dini si ngarkimi ka qen i suksesshm ose jo para se ju t vizitoni galerin tuaj.</li><li>Nse ngarkimi dshton, aktivizoni &quot;mod shfaq gabimet&quot; tek faqja e administratorit n Coppermine, provoni me nj fotografi t vetme dhe verifiko mesazhet e gabimeve
EOT;

$lang_xp_publish_flood = <<<EOT
skedar q ndodhet tek repertorin Coppermine n serverin tuaj.</li><li>Me qllim q t evitoni q galeria t jet e <i>prmbytyr</i> nga fotografit e ngarkuara nprmjet magjistarit, vetm <b>administratort e galeris </b> dhe <b>prdoruesit q kan albumet e tyre</b> mund t prdori kt karakteristik.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - Asistenti i Publikimit Web XP', //cpg1.4
  'welcome' => 'Mir se vini <b>%s</b>,', //cpg1.4
  'need_login' => 'Ju duhet t identifikoheni tek galeria me an t vozitsit tuaj webpara se t prdorni kt asistent.<p/><p>Kur t identifikoheni mos harroni t zgjidhni opsioni <b>m mbaj mend</b> nse ky opsion ekziston.', //cpg1.4
  'no_alb' => 'Na vjen keq por nuk ka ndonj album ku ju t jeni i lejuar t ngarkoni fotografi me kt asistent.', //cpg1.4
  'upload' => 'Ngarkoni fotografit tuaje tek nj album ekzistues', //cpg1.4
  'create_new' => 'Krijoni nj album t ri pr fotografit tuaja', //cpg1.4
  'album' => 'Albumi', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'new_alb_created' => 'Albumi juaj i ri &quot;<b>%s</b>&quot; u krijua.', //cpg1.4
  'continue' => 'Klikoni tek &quot;Vijues&quot; pr t filluar t ngarkoni fotografit tuaja', //cpg1.4
  'link' => 'kjo lidhje', //cpg1.4
);
}

?>
